Issue 36491 - Design a new splash screen for the upcoming 2.0 release
Design a new splash screen for the upcoming 2.0 release
Status: CLOSED FIXED
Product: General
Classification: Code
Component: ui
OOo 2.0
All All
: P3 trivial with 6 votes (vote)
: OOo 2.0
Assigned To: Martin Hollmichel
issues@framework
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-02 09:53 UTC by nicu_ooo
Modified: 2005-10-06 17:26 UTC (History)
14 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
simple (30.98 KB, image/png)
2004-11-02 10:00 UTC, nicu_ooo
no flags Details
clean (41.61 KB, image/png)
2004-11-02 10:01 UTC, nicu_ooo
no flags Details
photo (88.11 KB, image/png)
2004-11-02 10:01 UTC, nicu_ooo
no flags Details
round (36.12 KB, image/png)
2004-11-02 10:14 UTC, nicu_ooo
no flags Details
round blue (64.60 KB, image/png)
2004-11-02 11:19 UTC, nicu_ooo
no flags Details
oblique (45.24 KB, image/png)
2004-11-02 12:37 UTC, nicu_ooo
no flags Details
blue (58.92 KB, image/png)
2004-11-02 12:37 UTC, nicu_ooo
no flags Details
buttoned (69.71 KB, image/png)
2004-11-04 19:48 UTC, nicu_ooo
no flags Details
rectangles (33.09 KB, image/png)
2004-11-04 20:05 UTC, nicu_ooo
no flags Details
mirror1 (45.72 KB, image/png)
2004-11-05 09:42 UTC, nicu_ooo
no flags Details
mirror2 (41.88 KB, image/png)
2004-11-05 09:43 UTC, nicu_ooo
no flags Details
light blue 1 (66.64 KB, image/png)
2004-11-05 10:20 UTC, nicu_ooo
no flags Details
light blue 2 (70.58 KB, image/png)
2004-11-05 10:21 UTC, nicu_ooo
no flags Details
bands (36.06 KB, image/png)
2004-11-05 10:21 UTC, nicu_ooo
no flags Details
classic (34.30 KB, image/png)
2004-11-06 09:40 UTC, nicu_ooo
no flags Details
alternate classic (54.41 KB, image/png)
2004-11-06 09:41 UTC, nicu_ooo
no flags Details
dark (41.39 KB, image/png)
2004-11-06 14:45 UTC, nicu_ooo
no flags Details
dark band (38.05 KB, image/png)
2004-11-07 09:22 UTC, nicu_ooo
no flags Details
flower (84.29 KB, image/png)
2004-11-07 09:22 UTC, nicu_ooo
no flags Details
flower band (74.19 KB, image/png)
2004-11-07 09:23 UTC, nicu_ooo
no flags Details
Splash with gull by Ben Bois - other pictures of OOo at hooboo.free.fr/index.php (53.19 KB, image/png)
2004-11-08 21:47 UTC, bbois
no flags Details
Splash by Ben Bois - old style - other pictures of OOo at hooboo.free.fr/index.php (38.64 KB, image/png)
2004-11-08 21:48 UTC, bbois
no flags Details
Splash with gull (big in background) by Ben Bois - other pictures of OOo at hooboo.free.fr/index.php (66.21 KB, image/png)
2004-11-08 21:49 UTC, bbois
no flags Details
Splash v2.0 by Ben Bois - other pictures of OOo at hooboo.free.fr/index.php (47.72 KB, image/png)
2004-11-08 21:49 UTC, bbois
no flags Details
Splash with waves roller by Ben Bois - other pictures of OOo at hooboo.free.fr/index.php (44.23 KB, image/png)
2004-11-08 21:50 UTC, bbois
no flags Details
sunrise (36.99 KB, image/png)
2004-11-09 14:22 UTC, nicu_ooo
no flags Details
sunrise banded (31.53 KB, image/png)
2004-11-09 14:23 UTC, nicu_ooo
no flags Details
Simple Waves based 2.0 Splash (116.78 KB, image/jpeg)
2004-11-10 03:02 UTC, chadley78
no flags Details
Simple SeaScape made to fit the standard size (86.01 KB, image/jpeg)
2004-11-10 12:41 UTC, chadley78
no flags Details
Splash with waves roller -v1 with small variant by Ben Bois (44.89 KB, image/png)
2004-11-11 19:35 UTC, bbois
no flags Details
Splash with wave -v2 by Ben Bois (45.84 KB, image/png)
2004-11-11 19:36 UTC, bbois
no flags Details
Splash with wave -v2 with small variant by Ben Bois (44.92 KB, image/png)
2004-11-11 19:37 UTC, bbois
no flags Details
professional oriented plash by Ben Bois (like some Office suite ,o)) (68.04 KB, image/png)
2004-11-12 13:04 UTC, bbois
no flags Details
professional oriented splash by Ben Bois (like some Office suite ,o)) (68.04 KB, image/png)
2004-11-12 13:04 UTC, bbois
no flags Details
OOo Seascape at the Beach White sky Sun Logo (86.23 KB, image/jpeg)
2004-11-13 05:02 UTC, chadley78
no flags Details
OOo Seascape at the Beach White sky W/O Sun Logo (81.67 KB, image/jpeg)
2004-11-13 05:03 UTC, chadley78
no flags Details
OOo Seascape at the Beach Blue sky W/O Sun Logo (84.92 KB, image/jpeg)
2004-11-13 05:03 UTC, chadley78
no flags Details
Basic Seascape Based Logo 1 (203.30 KB, image/png)
2004-11-13 08:52 UTC, craigaa
no flags Details
Sasic Seascape Logo with Tag Line (207.07 KB, image/png)
2004-11-13 08:53 UTC, craigaa
no flags Details
dark vertical band (40.35 KB, image/png)
2004-11-13 14:05 UTC, nicu_ooo
no flags Details
perspective (72.67 KB, image/png)
2004-11-13 14:06 UTC, nicu_ooo
no flags Details
perspective banded down (66.31 KB, image/png)
2004-11-13 14:07 UTC, nicu_ooo
no flags Details
perspective banded up (63.79 KB, image/png)
2004-11-13 14:07 UTC, nicu_ooo
no flags Details
gradient (50.32 KB, image/png)
2004-11-13 17:07 UTC, nicu_ooo
no flags Details
gradient banded (57.82 KB, image/png)
2004-11-13 17:08 UTC, nicu_ooo
no flags Details
blue globe (59.59 KB, image/png)
2004-11-14 10:32 UTC, nicu_ooo
no flags Details
plane (67.00 KB, image/png)
2004-11-14 10:33 UTC, nicu_ooo
no flags Details
professional oriented splash -variant 1- by Ben Bois (67.13 KB, image/png)
2004-11-14 19:15 UTC, bbois
no flags Details
professional oriented splash -variant 2- by Ben Bois (58.44 KB, image/png)
2004-11-14 19:16 UTC, bbois
no flags Details
professional oriented splash -variant 3- by Ben Bois (49.14 KB, image/png)
2004-11-14 19:55 UTC, bbois
no flags Details
My OOo Beach Splash with Credits as seen on current Splash (97.17 KB, image/jpeg)
2004-11-14 20:33 UTC, chadley78
no flags Details
OOo Beach with Credits and Framed (104.57 KB, image/jpeg)
2004-11-14 20:37 UTC, chadley78
no flags Details
OOoSplash1.jpg (81.35 KB, image/jpeg)
2004-11-15 12:19 UTC, scmackay
no flags Details
OOoSplash1a.jpg (82.58 KB, image/jpeg)
2004-11-15 12:22 UTC, scmackay
no flags Details
OOoSplash1b.jpg (24.02 KB, image/jpeg)
2004-11-15 12:23 UTC, scmackay
no flags Details
OOoSplash1c.jpg (24.28 KB, image/jpeg)
2004-11-15 12:23 UTC, scmackay
no flags Details
OOoSplash2.jpg (87.58 KB, image/jpeg)
2004-11-15 12:24 UTC, scmackay
no flags Details
OOoSplash2a.jpg (89.00 KB, image/jpeg)
2004-11-15 12:26 UTC, scmackay
no flags Details
OOoSplash2b.jpg (26.46 KB, image/jpeg)
2004-11-15 12:27 UTC, scmackay
no flags Details
OOoSplash2c.jpg (26.39 KB, image/jpeg)
2004-11-15 12:28 UTC, scmackay
no flags Details
OOoSplash3.jpg (50.87 KB, image/jpeg)
2004-11-15 12:29 UTC, scmackay
no flags Details
OOoSplash3.jpg (50.87 KB, image/jpeg)
2004-11-15 12:30 UTC, scmackay
no flags Details
OOoSplash3a.jpg (53.49 KB, image/jpeg)
2004-11-15 12:32 UTC, scmackay
no flags Details
OOoSplash3b.jpg (16.34 KB, image/jpeg)
2004-11-15 12:33 UTC, scmackay
no flags Details
OOoSplash3c.jpg (17.13 KB, image/jpeg)
2004-11-15 12:33 UTC, scmackay
no flags Details
My attempt at a splash screen. non-standard size. place maybe to start (41.21 KB, image/png)
2004-11-16 01:46 UTC, trevortwining
no flags Details
splash1 (56.67 KB, image/png)
2004-11-18 03:03 UTC, jozmak
no flags Details
splash2 (42.57 KB, image/png)
2004-11-18 03:04 UTC, jozmak
no flags Details
splash4 (93.57 KB, image/png)
2004-11-18 04:00 UTC, jozmak
no flags Details
professional oriented splash -variant 4- (best for me ;o)) by Ben Bois (59.16 KB, image/png)
2004-11-18 08:23 UTC, bbois
no flags Details
Brabo Splash 001 (47.56 KB, image/png)
2004-11-19 14:15 UTC, paulobrabo
no flags Details
Brabo Splash 002 (59.81 KB, image/png)
2004-11-19 14:16 UTC, paulobrabo
no flags Details
Brabo Splash 003 (35.63 KB, image/png)
2004-11-19 14:16 UTC, paulobrabo
no flags Details
Brabo Splash 004 (34.81 KB, image/png)
2004-11-19 14:17 UTC, paulobrabo
no flags Details
OOo Splash screen for version 2.0 (60.17 KB, image/jpeg)
2004-11-19 17:44 UTC, mindspin
no flags Details
OOo Splash screen for version 2.0 (with birdwings) (63.53 KB, image/jpeg)
2004-11-19 17:49 UTC, mindspin
no flags Details
possible OOo2.0BETA Splash (77.27 KB, image/jpeg)
2004-11-20 03:02 UTC, chadley78
no flags Details
Beta splashcreen provided by Nicu for interim use prior to new splashscreen chosen from submissions for RC1. (74.72 KB, image/png)
2004-11-21 00:36 UTC, jacqueline.mcnally
no flags Details
The new version should be powerful like the sun-shine :-) (88.23 KB, image/png)
2004-11-23 10:53 UTC, mmi
no flags Details
cheerful office suite (40.74 KB, image/png)
2004-11-23 22:20 UTC, raist
no flags Details
modern and proffesional office suite (25.06 KB, image/png)
2004-11-23 22:22 UTC, raist
no flags Details
modern and proffesional office suite (now with border,im sorry) (25.50 KB, image/png)
2004-11-23 22:34 UTC, raist
no flags Details
A blue-themed splash with oo icons, logo, birds, and a fun bubble design (101.75 KB, image/jpeg)
2004-11-25 06:05 UTC, minc3d
no flags Details
A really simple splash (27.46 KB, image/png)
2004-11-25 06:11 UTC, gigaherz
no flags Details
Based on clouds, trying to maintain the clean feel. (20.60 KB, image/png)
2004-11-25 12:39 UTC, valkyres
no flags Details
Simple Splash, Smooth version (30.54 KB, image/png)
2004-11-25 14:07 UTC, gigaherz
no flags Details
Version with clouds and sun (34.38 KB, image/png)
2004-11-25 14:08 UTC, gigaherz
no flags Details
Photo from inside an open office, looking out onto other open offices :o) (163.15 KB, image/png)
2004-11-25 22:34 UTC, jellodog
no flags Details
Improved photo office view with simple progress bar (166.35 KB, image/png)
2004-11-25 22:50 UTC, jellodog
no flags Details
A Simple Blue Splash (78.60 KB, image/png)
2004-11-25 23:39 UTC, jamesc359
no flags Details
A Blue Splash Screen with a statusbar. (83.95 KB, image/png)
2004-11-25 23:40 UTC, jamesc359
no flags Details
A Blue Splash Screen without a statusbar. (84.11 KB, image/png)
2004-11-25 23:40 UTC, jamesc359
no flags Details
Splash screen, light bulb (122.25 KB, image/png)
2004-11-26 01:24 UTC, erz
no flags Details
clean, small splash banner w/alpha channel (13.01 KB, image/png)
2004-11-26 01:48 UTC, erz
no flags Details
splash-screen (73.27 KB, image/jpeg)
2004-11-26 10:20 UTC, jaames
no flags Details
The big 2 (93.53 KB, image/png)
2004-11-26 10:49 UTC, msopena
no flags Details
The big 2 - II (94.34 KB, image/png)
2004-11-26 10:51 UTC, msopena
no flags Details
OOo icon with many wings (41.04 KB, image/jpeg)
2004-11-26 15:28 UTC, a3li
no flags Details
Logo for Draw-Application (42.76 KB, image/jpeg)
2004-11-26 15:31 UTC, a3li
no flags Details
My contribution to a splash-image. (104.77 KB, image/png)
2004-11-26 16:14 UTC, andreasrosdal
no flags Details
OpenOffice Splash Screen (128.17 KB, image/png)
2004-11-26 21:10 UTC, bhwhelan
no flags Details
OpenOffice 2.0 - Free Blue (139.35 KB, image/jpeg)
2004-11-26 21:57 UTC, cengizu
no flags Details
This is the logo (156.95 KB, image/png)
2004-11-27 02:15 UTC, pckelly
no flags Details
OOo2 splash screen - essential - v1 (39.47 KB, image/png)
2004-11-27 04:22 UTC, salg
no flags Details
OOo2 splash screen - essential - v2 (48.92 KB, image/png)
2004-11-27 07:35 UTC, salg
no flags Details
OpenOffice 2.0 - Free Blue 2 (25.24 KB, image/jpeg)
2004-11-27 12:32 UTC, cengizu
no flags Details
OpenOffice 2.0 - Free Blue 3 (29.56 KB, image/jpeg)
2004-11-27 12:32 UTC, cengizu
no flags Details
My second contribution to a splash-image. (113.62 KB, image/png)
2004-11-27 14:27 UTC, andreasrosdal
no flags Details
Tried to keep the OOo style intact. (387.78 KB, image/png)
2004-11-27 14:27 UTC, kwaakie
no flags Details
peaceful grrenish tonation... (14.88 KB, image/png)
2004-11-27 15:32 UTC, gh3e
no flags Details
Open Office seagull logo, with clouds and design in background, and slightly transparent bar with "OpenOffice.org", v. 2.0, and a slogan. (233.57 KB, image/png)
2004-11-27 16:30 UTC, sparque
no flags Details
Very professional, but with just a slight dash of sexiness. White on blue scheme makes it very clean. (65.07 KB, image/png)
2004-11-27 16:31 UTC, peterlaurens
no flags Details
OpenOffice 2.0 SplashScreen - official look (36.48 KB, image/png)
2004-11-27 18:25 UTC, riqo
no flags Details
My splash for you :D (93.88 KB, image/png)
2004-11-27 19:33 UTC, arciszewski
no flags Details
OpenOffice 2.0 SplashScreen - green (28.49 KB, image/png)
2004-11-27 20:09 UTC, riqo
no flags Details
positive splash (39.32 KB, image/gif)
2004-11-27 23:49 UTC, pozytywny
no flags Details
good "positive splash" :) (38.63 KB, image/gif)
2004-11-27 23:58 UTC, pozytywny
no flags Details
Blue-background "ink blot" with text and Sun logo (67.08 KB, image/png)
2004-11-28 00:19 UTC, petrurbancik
no flags Details
My modest contribution :) (76.34 KB, image/png)
2004-11-28 01:23 UTC, cartuchogl
no flags Details
splash (85.73 KB, image/png)
2004-11-28 02:40 UTC, matiasdh
no flags Details
sun logo (94.86 KB, image/png)
2004-11-28 04:26 UTC, matiasdh
no flags Details
Blue hills and quill pen (with text and sun logo) (49.97 KB, image/png)
2004-11-28 11:49 UTC, petrurbancik
no flags Details
SkySoft series - option #1 (28.41 KB, image/png)
2004-11-28 13:02 UTC, gittechnical
no flags Details
SkySoft series - option #2 (36.14 KB, image/png)
2004-11-28 13:03 UTC, gittechnical
no flags Details
SkySoft series - option #3. This pays homage to the current "wavey" splashscreen but recreates it in a more subtle manner. (34.60 KB, image/png)
2004-11-28 13:04 UTC, gittechnical
no flags Details
A contribution to a splash-image. (85.33 KB, image/png)
2004-11-28 13:59 UTC, andreasrosdal
no flags Details
OpenOffice 2.0 SplashScreen - grass (117.99 KB, image/png)
2004-11-28 16:34 UTC, riqo
no flags Details
New Splash screen for OpenOffice2.0 (1st) (54.18 KB, image/png)
2004-11-28 16:48 UTC, myck
no flags Details
light-blue splash screen (56.19 KB, image/jpeg)
2004-11-28 16:52 UTC, loading_
no flags Details
light-blue splash screen (56.19 KB, image/jpeg)
2004-11-28 16:54 UTC, loading_
no flags Details
New Splash screen for OpenOffice2.0 (2nd) (37.15 KB, image/png)
2004-11-28 16:55 UTC, myck
no flags Details
New Splash screen for OpenOffice2.0 (4th) (34.12 KB, image/png)
2004-11-28 17:01 UTC, myck
no flags Details
New Splash screen for OpenOffice2.0 (3th) (41.60 KB, image/png)
2004-11-28 17:01 UTC, myck
no flags Details
NEW SPLASH SCREEN for OpenOffice2.0 (5th) (39.56 KB, image/png)
2004-11-28 17:03 UTC, myck
no flags Details
1 (88.32 KB, image/png)
2004-11-28 18:47 UTC, matiasdh
no flags Details
2 (109.37 KB, image/png)
2004-11-28 18:49 UTC, matiasdh
no flags Details
OOo2 Splash Screen - In Paradise (100.89 KB, image/png)
2004-11-28 19:32 UTC, fleish
no flags Details
New Splash screen for OpenOffice2.0 (6) (22.36 KB, image/png)
2004-11-28 19:37 UTC, myck
no flags Details
New Splash screen for OpenOffice2.0 (7) (30.88 KB, image/png)
2004-11-28 19:38 UTC, myck
no flags Details
New Splash screen for OpenOffice2.0 (8) (50.63 KB, image/png)
2004-11-28 19:40 UTC, myck
no flags Details
New Splash screen for OpenOffice2.0 (9) (50.55 KB, image/png)
2004-11-28 19:44 UTC, myck
no flags Details
New Splash screen for OpenOffice2.0 (10) (73.20 KB, image/png)
2004-11-28 19:45 UTC, myck
no flags Details
Another contribution to a splash-image. (58.98 KB, image/png)
2004-11-28 20:37 UTC, andreasrosdal
no flags Details
My suggestion for OOo 2.0 splash :) (62.81 KB, image/png)
2004-11-28 20:55 UTC, ankha
no flags Details
3 (124.17 KB, image/png)
2004-11-28 22:02 UTC, matiasdh
no flags Details
4 (109.62 KB, image/png)
2004-11-28 22:02 UTC, matiasdh
no flags Details
Another Simple Blue Splash (57.95 KB, image/png)
2004-11-28 23:05 UTC, jamesc359
no flags Details
A Dark Blue Splash (126.89 KB, image/png)
2004-11-28 23:06 UTC, jamesc359
no flags Details
splashscreen for 2.0 (134.21 KB, image/png)
2004-11-28 23:30 UTC, sjaaksken
no flags Details
sepia colored plash screen (43.30 KB, image/png)
2004-11-28 23:33 UTC, sjaaksken
no flags Details
splashscreen sunlight (95.33 KB, image/png)
2004-11-28 23:40 UTC, sjaaksken
no flags Details
lights on openoffice 2 (104.17 KB, image/png)
2004-11-29 00:02 UTC, sjaaksken
no flags Details
splashscreen sunlight with pen and paper (301.86 KB, image/png)
2004-11-29 00:14 UTC, sjaaksken
no flags Details
Glossy professional splashscreen, minimal but impressive, certainly sexy, as Steve Jobs would say, its lickable. (73.34 KB, image/png)
2004-11-29 00:21 UTC, peterlaurens
no flags Details
Dove with Transparent Background (62.21 KB, image/png)
2004-11-29 00:57 UTC, jesseross
no flags Details
OpenOffice.org Splash - Grid Colors w/ Documents (52.88 KB, image/png)
2004-11-29 02:11 UTC, jasonjackson
no flags Details
Ulf's OOo2 splashscreen (31.81 KB, image/png)
2004-11-29 06:29 UTC, uhm
no flags Details
Ulf's OOo2 splashscreen WIDESCREEN version (282.20 KB, image/tiff)
2004-11-29 06:39 UTC, uhm
no flags Details
Another Dark Blue Splash (75.60 KB, image/png)
2004-11-29 07:47 UTC, jamesc359
no flags Details
OpenOffice 2.0 Professional Style (77.66 KB, image/png)
2004-11-29 21:32 UTC, alexdark
no flags Details
A very simple logo for OO (37.11 KB, image/jpeg)
2004-11-29 21:36 UTC, shaunthehorn
no flags Details
colourful scribble based logo (70.02 KB, image/jpeg)
2004-11-29 21:57 UTC, shaunthehorn
no flags Details
Based on a photo I took while on holiday in America (from the wtc) (632.71 KB, image/jpeg)
2004-11-29 22:07 UTC, shaunthehorn
no flags Details
OOo2-Splash green version professional style (62.94 KB, image/png)
2004-11-29 22:27 UTC, alexdark
no flags Details
Shiny Box - my 2nd design - clean and elegant (32.79 KB, image/png)
2004-11-29 22:28 UTC, sparque
no flags Details
OOo2-splash Professional Office Suite (51.95 KB, image/png)
2004-11-29 22:33 UTC, alexdark
no flags Details
OOo2-splash professional suite ver-2 (49.94 KB, image/png)
2004-11-29 22:41 UTC, alexdark
no flags Details
OOo2-splash professional suite ver2.1 (55.29 KB, image/png)
2004-11-29 22:52 UTC, alexdark
no flags Details
OOo2-splash professional suite ver2.2 (52.62 KB, image/png)
2004-11-29 22:58 UTC, alexdark
no flags Details
OOo2 Splash, literally :-) (103.64 KB, image/png)
2004-11-30 00:27 UTC, alistair_b
no flags Details
OOo2 splash screen (215.16 KB, image/png)
2004-11-30 00:31 UTC, xovni
no flags Details
OpenOffice.org logo (71.71 KB, image/png)
2004-11-30 00:39 UTC, lborba
no flags Details
OpenOffice.org logo 2 (73.88 KB, image/png)
2004-11-30 01:02 UTC, lborba
no flags Details
my first contribution for the splashscreen Cubes (79.42 KB, image/png)
2004-11-30 01:05 UTC, joaomt
no flags Details
here's Cubes light (107.11 KB, image/png)
2004-11-30 01:07 UTC, joaomt
no flags Details
and finally Cubes blue light (131.07 KB, image/png)
2004-11-30 01:08 UTC, joaomt
no flags Details
original (68.19 KB, image/png)
2004-11-30 03:41 UTC, jesusgod04
no flags Details
My first submission, kinda green, kinda blue. Enjoy (152.62 KB, image/png)
2004-11-30 05:22 UTC, psycho_smurf
no flags Details
Transparent simple OOO splash (2.12 KB, image/gif)
2004-11-30 11:15 UTC, kbratanov
no flags Details
Yet another splash screen. (20.41 KB, image/png)
2004-11-30 13:43 UTC, alecvt
no flags Details
Yet another another splash screen. (36.04 KB, image/png)
2004-11-30 13:45 UTC, alecvt
no flags Details
Modern 'fluid' artwork for OOo 2 Splash Screen (66.84 KB, image/png)
2004-11-30 16:27 UTC, abinda
no flags Details
One more (62.91 KB, image/png)
2004-11-30 18:28 UTC, paulobrabo
no flags Details
Yet one more (68.71 KB, image/png)
2004-11-30 18:29 UTC, paulobrabo
no flags Details
Yet another one (74.08 KB, image/png)
2004-11-30 18:29 UTC, paulobrabo
no flags Details
One more for the road (58.50 KB, image/png)
2004-11-30 18:30 UTC, paulobrabo
no flags Details
Another contribution to a splash-image. (77.32 KB, image/png)
2004-11-30 19:40 UTC, andreasrosdal
no flags Details
Prototype 2! A beach scene, with open source logo (99.39 KB, image/png)
2004-12-01 00:07 UTC, psycho_smurf
no flags Details
splash screen with demo pictures of components (61.76 KB, image/png)
2004-12-01 00:13 UTC, taskbar
no flags Details
Splashscreen - tunnel into light. (85.96 KB, image/png)
2004-12-01 02:08 UTC, mcphail
no flags Details
Electric blue (Aska's favourite color) themed splash graphic. (15.12 KB, image/png)
2004-12-01 06:26 UTC, tsunamix
no flags Details
open office 2.0 splash screen (53.95 KB, image/jpeg)
2004-12-01 09:52 UTC, muchwat
no flags Details
OpenOffice.org 2.0 splash screen - OOo logo was corrected (53.88 KB, image/jpeg)
2004-12-01 10:29 UTC, muchwat
no flags Details
my first try (30.89 KB, image/png)
2004-12-01 13:09 UTC, playx
no flags Details
Design for the splash screen of open office 2.0 i hope you enjoy it, thanks (261.71 KB, image/png)
2004-12-01 15:12 UTC, jocasta
no flags Details
OOo2-splash professional ver4 (170.74 KB, image/png)
2004-12-01 16:14 UTC, alexdark
no flags Details
OOo2-splash professional ver3 (187.86 KB, image/png)
2004-12-01 16:15 UTC, alexdark
no flags Details
An idea for the OO.o splash-screen. The photo sux on quality, but can easily be changed (216.70 KB, image/png)
2004-12-01 21:10 UTC, gammaray
no flags Details
Electric blue ver 2 - spiced up my earlier attempt a bit (26.41 KB, image/png)
2004-12-02 04:42 UTC, tsunamix
no flags Details
OOo 2 - Version 1: very light blue fade in the background, "2.0" with SegoeUI font (68.99 KB, image/png)
2004-12-02 07:46 UTC, zipgenius
no flags Details
OOo 2 - Version 2: no blue fade in the background, "2.0" with SegoeUI font (68.20 KB, image/png)
2004-12-02 07:47 UTC, zipgenius
no flags Details
OOo 2 - Version 3: very light blue fade in the background, "2.0" with Arial font (67.86 KB, image/png)
2004-12-02 07:49 UTC, zipgenius
no flags Details
OOo 2 - Version 4: no blue fade in the background, "2.0" with Arial font (66.81 KB, image/png)
2004-12-02 07:50 UTC, zipgenius
no flags Details
Splash screen - Made with OO.org drawer (33.97 KB, image/png)
2004-12-02 08:09 UTC, eduardkiefel
no flags Details
my First Ever Asset - don't you love it as I do? (37.76 KB, image/png)
2004-12-02 15:58 UTC, oo_nlc
no flags Details
Based on OpenOffice.org original log, with white gradient. Tried to be as simple and clean as possible. (27.56 KB, image/png)
2004-12-02 16:14 UTC, ddevedjian
no flags Details
Added space for credits and sponsor logo. Still based on official OOo logo, with white gradient. Dimensions are the one of the old splashscreen. (21.06 KB, image/png)
2004-12-02 16:56 UTC, ddevedjian
no flags Details
clean minimalist balanced image (48.58 KB, image/jpeg)
2004-12-02 17:24 UTC, cmchee
no flags Details
3dTwistOOSplash (338.94 KB, image/png)
2004-12-02 18:12 UTC, chris008
no flags Details
3dTwistOOSplash2 (927.67 KB, image/png)
2004-12-02 18:15 UTC, chris008
no flags Details
3dTwistOOSplash3 (369.79 KB, image/png)
2004-12-02 18:16 UTC, chris008
no flags Details
Another simpler design. (269.38 KB, image/png)
2004-12-02 19:08 UTC, chris008
no flags Details
Similar as above, but with added birds and progress bar. (282.00 KB, image/png)
2004-12-02 19:09 UTC, chris008
no flags Details
Splash Screen (Going for the totally New) (416.47 KB, image/jpeg)
2004-12-02 19:29 UTC, danrez
no flags Details
new_splashscreen_style (678.77 KB, image/png)
2004-12-02 19:45 UTC, carlo_r
no flags Details
big blue 2 (68.31 KB, image/png)
2004-12-02 20:06 UTC, alecvt
no flags Details
small_new_splashscreen_style (181.86 KB, image/png)
2004-12-02 20:09 UTC, carlo_r
no flags Details
Talthen's Splash Screen 01 (152.80 KB, image/png)
2004-12-02 20:58 UTC, talthen
no flags Details
Talthen's Splash Screen 03 (277.36 KB, image/png)
2004-12-02 21:00 UTC, talthen
no flags Details
Talthen's Splash Screen 04 (190.52 KB, image/png)
2004-12-02 21:01 UTC, talthen
no flags Details
Talthen's Splash Screen 05 (156.83 KB, image/png)
2004-12-02 21:02 UTC, talthen
no flags Details
Talthen's Splash Screen 06 (73.08 KB, image/png)
2004-12-02 21:02 UTC, talthen
no flags Details
Talthen's Splash Screen 07 (39.65 KB, image/png)
2004-12-02 21:03 UTC, talthen
no flags Details
Talthen's Splash Screen 09 (58.70 KB, image/png)
2004-12-02 21:03 UTC, talthen
no flags Details
Talthen's Splash Screen 10 (31.36 KB, image/png)
2004-12-02 21:04 UTC, talthen
no flags Details
Talthen's Splash Screen 10b (34.28 KB, image/png)
2004-12-02 21:04 UTC, talthen
no flags Details
Talthen's Splash Screen 12 (147.54 KB, image/png)
2004-12-02 21:05 UTC, talthen
no flags Details
Talthen's Splash Screen 12b (165.01 KB, image/png)
2004-12-02 21:05 UTC, talthen
no flags Details
Talthen's Splash Screen 13 (65.25 KB, image/png)
2004-12-02 21:06 UTC, talthen
no flags Details
My contest entry for a splash screen (48.96 KB, image/png)
2004-12-02 21:24 UTC, andreasrosdal
no flags Details
Electric Blue v3 - slight adjustment to previous attempt: made version number bigger (33.04 KB, image/png)
2004-12-03 00:11 UTC, tsunamix
no flags Details
Clean and fresh splashscreen for OO2. I took the cloud picture last spring =) I can later modify it at will...I have a hi-res .psd. (127.51 KB, image/png)
2004-12-03 08:45 UTC, brianserge
no flags Details
OOo2 splash screen from Hank Green created in illustrator 9 (30.20 KB, image/jpeg)
2004-12-03 10:45 UTC, hankgreen
no flags Details
OOo2 splash screen from Hank Green created in illustrator 9 and Lightwave 7.5 (27.62 KB, image/jpeg)
2004-12-03 10:47 UTC, hankgreen
no flags Details
clean white OOo 2.0 splash (13.69 KB, image/png)
2004-12-03 12:27 UTC, tiefblau
no flags Details
clean white OOo 2.0 splash with live gull ;) (23.88 KB, image/png)
2004-12-03 12:30 UTC, tiefblau
no flags Details
clean white/light-blue OOo 2.0 splash, slanted (43.46 KB, image/png)
2004-12-03 12:34 UTC, tiefblau
no flags Details
Another contest entry for a splash screen (41.98 KB, image/png)
2004-12-03 22:37 UTC, andreasrosdal
no flags Details
Another contest entry for a splash screen, alternative (44.28 KB, image/png)
2004-12-03 22:42 UTC, andreasrosdal
no flags Details
Splash ! (22.02 KB, image/png)
2004-12-04 00:06 UTC, xovni
no flags Details
new splash screen design for OpenOffice v.2.0 [ 1 ] (28.76 KB, image/png)
2004-12-04 01:40 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 2 ] (32.96 KB, image/png)
2004-12-04 01:41 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 3 ] (26.40 KB, image/png)
2004-12-04 01:42 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 4 ] (30.04 KB, image/png)
2004-12-04 01:42 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 5 ] // If transparency is possible, the shape of the splash screen could be like this (see attachment) (46.91 KB, image/png)
2004-12-04 01:43 UTC, molumen
no flags Details
OOo Splash by Hank Green. Created in Illustrator 9, Lightwave 7.5, and Photoshop 6 (74.06 KB, image/jpeg)
2004-12-04 01:49 UTC, hankgreen
no flags Details
Talthen's Splash Screen 08 All my splash screens are 100% vector or vector with HiRes bitmaps (usually 1600x1200), so I can provide bigger splashes if needed. (51.75 KB, image/png)
2004-12-04 13:27 UTC, talthen
no flags Details
Talthen's Splash Screen 11 All my splash screens are 100% vector or vector with HiRes bitmaps (usually 1600x1200), so I can provide bigger splashes if needed. (75.41 KB, image/png)
2004-12-04 13:28 UTC, talthen
no flags Details
Talthen's Splash Screen 14 All my splash screens are 100% vector or vector with HiRes bitmaps (usually 1600x1200), so I can provide bigger splashes if needed. (58.10 KB, image/png)
2004-12-04 13:30 UTC, talthen
no flags Details
Talthen's Splash Screen 14b All my splash screens are 100% vector or vector with HiRes bitmaps (usually 1600x1200), so I can provide bigger splashes if needed. (71.92 KB, image/png)
2004-12-04 13:30 UTC, talthen
no flags Details
New versions of ooo2 splash screen: 1- some color improvements....... (116.71 KB, image/png)
2004-12-04 18:22 UTC, brianserge
no flags Details
New versions of ooo2 splash screen: 2- new cleaner version!.... (68.35 KB, image/png)
2004-12-04 18:23 UTC, brianserge
no flags Details
new splash screen design for OpenOffice v.2.0 [ 6,7,8 ] (37.91 KB, image/png)
2004-12-04 22:11 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 9,10,11 ] (56.01 KB, image/jpeg)
2004-12-04 22:12 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 12 ] (30.35 KB, image/png)
2004-12-04 22:30 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 13, 14 ] (59.16 KB, image/png)
2004-12-04 23:07 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 15, 16 ] (59.85 KB, image/png)
2004-12-04 23:07 UTC, molumen
no flags Details
Lighter, more optimistic version of quill pen 1 (45.95 KB, image/png)
2004-12-05 13:59 UTC, petrurbancik
no flags Details
A little bit sabstract-technic but classical and sharp. (81.06 KB, image/png)
2004-12-05 14:03 UTC, petrurbancik
no flags Details
new_splashscreen_generation (139.11 KB, image/png)
2004-12-05 16:21 UTC, carlo_r
no flags Details
new splash screen design for OpenOffice v.2.0 [ 17 ] (25.23 KB, image/png)
2004-12-05 17:12 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 18 ] (16.60 KB, image/png)
2004-12-05 17:31 UTC, molumen
no flags Details
splash screen with sunset, 2 in bw (186.55 KB, image/png)
2004-12-06 13:30 UTC, ahelms
no flags Details
splash sunset with 2 alpha-transparent (199.74 KB, image/png)
2004-12-06 13:32 UTC, ahelms
no flags Details
Modern dynamic splash screen, keeping but updating the original splash screen themes (111.20 KB, image/png)
2004-12-06 15:49 UTC, bhwhelan
no flags Details
Simplified, more open version (91.00 KB, image/png)
2004-12-06 16:20 UTC, bhwhelan
no flags Details
splash - green (92.14 KB, image/png)
2004-12-06 17:23 UTC, lemoor
no flags Details
splash - blue (86.65 KB, image/png)
2004-12-06 17:27 UTC, lemoor
no flags Details
Clean, Corporate Identity conform new slpash (48.63 KB, image/png)
2004-12-06 18:16 UTC, mray
no flags Details
OpenOffice.org splash (241.70 KB, image/png)
2004-12-07 00:15 UTC, jaca
no flags Details
New Splash screen for upcoming OO.o 2.0 #1 (50.77 KB, image/png)
2004-12-07 17:31 UTC, ercineker
no flags Details
New Splash screen for upcoming OO.o 2.0 #2 (49.86 KB, image/png)
2004-12-07 17:32 UTC, ercineker
no flags Details
New Splash screen for upcoming OO.o 2.0 #3 (74.79 KB, image/png)
2004-12-07 17:32 UTC, ercineker
no flags Details
New splash ! (39.79 KB, image/png)
2004-12-07 18:17 UTC, xovni
no flags Details
Yet another splash screen (105.31 KB, image/png)
2004-12-07 18:20 UTC, xovni
no flags Details
new splash screen design for OpenOffice v.2.0 [ 19 ] (30.49 KB, image/png)
2004-12-07 21:59 UTC, molumen
no flags Details
new splash screen design for OpenOffice v.2.0 [ 20 ] (23.47 KB, image/png)
2004-12-07 21:59 UTC, molumen
no flags Details
a new look for OpenOffice (229.51 KB, image/png)
2004-12-08 20:45 UTC, fabter
no flags Details
Splashscreen for openoffice. '.sxd' file available. (36.57 KB, image/png)
2004-12-09 00:47 UTC, barryrs
no flags Details
OO2 Splash Screen. "Path to Success" OpenOffice "ocean/wave" and "birds" style. (217.98 KB, image/png)
2004-12-09 02:05 UTC, reeprflame
no flags Details
Corporate OpenOffice Splash Screen #1 (44.62 KB, image/jpeg)
2004-12-09 03:05 UTC, tomaspollak
no flags Details
Corporate OpenOffice Splash Screen #2 (51.33 KB, image/jpeg)
2004-12-09 03:07 UTC, tomaspollak
no flags Details
Corporate OpenOffice Splash Screen #2 (51.33 KB, image/jpeg)
2004-12-09 03:14 UTC, tomaspollak
no flags Details
Corporate OpenOffice Splash Screen #3 (50.88 KB, image/jpeg)
2004-12-09 03:16 UTC, tomaspollak
no flags Details
OOo 2 splash screen (72.82 KB, image/jpeg)
2004-12-09 07:39 UTC, mocsarip
no flags Details
Some kind of work that isnt gonna win, I think... (163.33 KB, image/jpeg)
2004-12-09 11:53 UTC, raziem
no flags Details
Another splash that isnt gonna win, as I think again (133.64 KB, image/jpeg)
2004-12-09 11:54 UTC, raziem
no flags Details
OO 2.0 splash creen (53.84 KB, image/png)
2004-12-09 14:56 UTC, ndb
no flags Details
Obstacle OOo2 Proposal (106.93 KB, image/jpeg)
2004-12-09 18:22 UTC, obstacle
no flags Details
Three colour variations (blue, purplish, sand) of a non-rectangular splashscreen (237.22 KB, image/png)
2004-12-09 20:29 UTC, misj
no flags Details
Multiple colour variations (7) of a slightly smaller non-rectangular splashscreen (278.66 KB, image/png)
2004-12-09 20:33 UTC, misj
no flags Details
Multiple colour variations in an inverted colour theme of the smaller non-rectangular splashscreen (307.18 KB, image/png)
2004-12-09 20:37 UTC, misj
no flags Details
"And now for something completely different", as the Pythons would have said it - Four colour variations (187.46 KB, image/png)
2004-12-09 20:41 UTC, misj
no flags Details
It's different, it's small, and it's simple (in a complex way)...and it comes in seven colour flavours (213.64 KB, image/png)
2004-12-09 20:44 UTC, misj
no flags Details
IRIS on MIRROR - window art (101.14 KB, image/png)
2004-12-09 22:10 UTC, luzdealba
no flags Details
IRIS on MIRROR - sky at night (94.06 KB, image/png)
2004-12-09 22:11 UTC, luzdealba
no flags Details
IRIS on MIRROR - with 3D (31.52 KB, image/png)
2004-12-09 22:12 UTC, luzdealba
no flags Details
IRIS on MIRROR - minimalist (62.62 KB, image/png)
2004-12-09 22:12 UTC, luzdealba
no flags Details
IRIS on MIRROR - minimalist (62.62 KB, image/png)
2004-12-09 22:16 UTC, luzdealba
no flags Details
IRIS on MIRROR - windy (109.18 KB, image/png)
2004-12-09 22:17 UTC, luzdealba
no flags Details
OpenOffice 2 #splash 1 (45.83 KB, image/png)
2004-12-09 23:48 UTC, daniele_ug
no flags Details
OpenOffice 2 #splash 2 (24.32 KB, image/png)
2004-12-09 23:49 UTC, daniele_ug
no flags Details
OpenOffice 2 #splash 3 (52.33 KB, image/png)
2004-12-09 23:50 UTC, daniele_ug
no flags Details
OpenOffice 2 #splash 4 (119.96 KB, image/png)
2004-12-09 23:50 UTC, daniele_ug
no flags Details
OpenOffice 2 #splash 5 (29.98 KB, image/png)
2004-12-09 23:50 UTC, daniele_ug
no flags Details
New versions of ooo2 splash screen: 3 - 1 color graphic. This makes 3 different splashscreens sent. I'm done :) (151.58 KB, image/png)
2004-12-10 00:06 UTC, brianserge
no flags Details
jazzroy splash screen 2.0 (64.50 KB, image/png)
2004-12-10 01:24 UTC, jazzroy
no flags Details
jazzroy splash, second try (59.95 KB, image/png)
2004-12-10 01:46 UTC, jazzroy
no flags Details
jazzroy splash, third try (160.78 KB, image/png)
2004-12-10 01:47 UTC, jazzroy
no flags Details
jazzroy splash, third try correct size! (72.95 KB, image/png)
2004-12-10 01:48 UTC, jazzroy
no flags Details
sea gulls (134.17 KB, image/png)
2004-12-10 03:02 UTC, farnerup
no flags Details
just one gull (159.43 KB, image/png)
2004-12-10 03:03 UTC, farnerup
no flags Details
just one gull (sorry, 2.2 was the gimp splash contest, I'm confused :-) (159.54 KB, image/png)
2004-12-10 03:07 UTC, farnerup
no flags Details
version 2.0 splash screen submission (110.12 KB, image/jpeg)
2004-12-10 04:16 UTC, cocolei
no flags Details
yet another one picture for splash screen (45.19 KB, image/jpeg)
2004-12-10 10:28 UTC, muchwat
no flags Details
A splashscreen T, animated example (61.48 KB, image/gif)
2004-12-10 11:56 UTC, alexkovac
no flags Details
A splashscreen T, concept description (528 bytes, text/plain)
2004-12-10 11:58 UTC, alexkovac
no flags Details
A splashscreen T, real life situation (35.69 KB, image/jpeg)
2004-12-10 12:00 UTC, alexkovac
no flags Details
The Winner !!! (188.88 KB, image/png)
2004-12-10 14:05 UTC, alexdark
no flags Details
The Winner 2 (423.33 KB, image/png)
2004-12-10 14:28 UTC, alexdark
no flags Details
Simply Splash screen - Winner 3 (70.52 KB, image/png)
2004-12-10 14:42 UTC, alexdark
no flags Details
Submitted for Tarrence van As (69.21 KB, image/jpeg)
2004-12-10 15:35 UTC, jacqueline.mcnally
no flags Details
metalic version (18.79 KB, image/jpeg)
2004-12-10 16:40 UTC, klamka
no flags Details
simple typography (34.09 KB, image/jpeg)
2004-12-10 16:41 UTC, lukasz77
no flags Details
Screen1 (63.91 KB, image/jpeg)
2004-12-10 16:45 UTC, klamka
no flags Details
Screen2 (89.80 KB, image/jpeg)
2004-12-10 16:46 UTC, klamka
no flags Details
shucaCabras (16.12 KB, image/jpeg)
2004-12-10 16:47 UTC, lukasz77
no flags Details
Initial (13.34 KB, image/jpeg)
2004-12-10 16:49 UTC, lukasz77
no flags Details
first splash, large version (51.70 KB, image/png)
2004-12-10 16:51 UTC, olly
no flags Details
second splash, with loader and info-field (40.63 KB, image/png)
2004-12-10 16:52 UTC, olly
no flags Details
ooo_splash_opensquare (4.87 KB, image/png)
2004-12-10 17:07 UTC, akenathon
no flags Details
ooo_splash_opencircle (7.94 KB, image/png)
2004-12-10 17:07 UTC, akenathon
no flags Details
Splash Screen Winner (Simply, clear, professional) (93.30 KB, image/png)
2004-12-10 19:16 UTC, alexdark
no flags Details
Simply the best ! (97.64 KB, image/png)
2004-12-10 19:38 UTC, alexdark
no flags Details
Mari Tere first logo (11.38 KB, image/jpeg)
2004-12-10 22:44 UTC, xerakko3
no flags Details
Mari Tere Lobo 2 (471.68 KB, image/jpeg)
2004-12-10 22:45 UTC, xerakko3
no flags Details
Mari Tere logo 3 (459.37 KB, image/jpeg)
2004-12-10 22:46 UTC, xerakko3
no flags Details
Mari Tere logo 4 (497.11 KB, image/jpeg)
2004-12-10 22:48 UTC, xerakko3
no flags Details
"Sunburst" with clean, bright colors and bold "2.0" (102.85 KB, image/png)
2004-12-11 01:33 UTC, devigator
no flags Details
"Celestial" themed with deep, dark colors (164.29 KB, image/png)
2004-12-11 01:35 UTC, devigator
no flags Details
"Professional" and smooth with dark colors (132.25 KB, image/png)
2004-12-11 01:37 UTC, devigator
no flags Details
Summary of submissions received by the closing date and time. (29.85 KB, text/txt)
2004-12-11 02:16 UTC, jacqueline.mcnally
no flags Details
submission in behalf of: Grzegorz Rybak : grzegorz_r@o2.pl or litus@poczta.onet.pl (172.52 KB, image/png)
2004-12-11 10:33 UTC, borszczuk
no flags Details
submission in behalf of: Grzegorz Rybak : grzegorz_r@o2.pl or litus@poczta.onet.pl (123.46 KB, image/png)
2004-12-11 10:34 UTC, borszczuk
no flags Details
submission in behalf of: Grzegorz Rybak : grzegorz_r@o2.pl or litus@poczta.onet.pl (144.90 KB, image/png)
2004-12-11 10:35 UTC, borszczuk
no flags Details
Final submissions to be confirmed. (30.11 KB, text/txt)
2004-12-12 23:31 UTC, jacqueline.mcnally
no flags Details
Final submissions to be considered by adhoc committee if confirmed. (32.43 KB, text/plain)
2004-12-14 13:18 UTC, jacqueline.mcnally
no flags Details
Splash screen (74.61 KB, image/png)
2004-12-17 11:46 UTC, graphicdesigner
no flags Details
Letters to successful and unsuccesful short-list entrants. (2.83 KB, text/plain)
2005-01-24 14:47 UTC, jacqueline.mcnally
no flags Details
Update of my Entry, this time with Sun Logo included (133.64 KB, image/png)
2005-01-28 14:35 UTC, bhwhelan
no flags Details
redone (42.66 KB, image/png)
2005-01-28 14:54 UTC, nicu_ooo
no flags Details
redone (41.98 KB, image/png)
2005-01-28 14:54 UTC, nicu_ooo
no flags Details
redone (40.55 KB, image/png)
2005-01-28 14:55 UTC, nicu_ooo
no flags Details
sorry, this is the correct one (38.22 KB, image/png)
2005-01-28 14:59 UTC, nicu_ooo
no flags Details
As requested- an update with SUN logo placed. As always- I can provide a bigger resolution if needed. (158.45 KB, image/png)
2005-01-28 15:15 UTC, talthen
no flags Details
Sun logo added. (27.92 KB, image/png)
2005-01-28 18:28 UTC, raist
no flags Details
Attaching the email sent to ask for inclusion of the Sun logo. Attached Email sent to ask for inclusion of the Sun logo (1.50 KB, text/txt)
2005-01-29 18:52 UTC, cdriga
no flags Details
Sun logo is included this time. (82.27 KB, image/png)
2005-01-31 05:30 UTC, mmi
no flags Details
As requested- an update with SUN logo placed. This time it's very VISIBLE. As always- I can provide a bigger resolution if needed. (157.48 KB, image/png)
2005-01-31 14:34 UTC, talthen
no flags Details
Attaching Splashscreen for Beta with Sun Logo -- by bhwhelan (135.92 KB, image/png)
2005-02-22 01:04 UTC, cdriga
no flags Details
Attaching Splashscreen for Beta without Sun Logo -- by bhwhelan (132.06 KB, image/png)
2005-02-22 01:05 UTC, cdriga
no flags Details
Attaching Splashscreen for 2.0final with Sun Logo -- by bhwhelan (134.97 KB, image/png)
2005-02-22 01:06 UTC, cdriga
no flags Details
Attaching Splashscreen for 2.0final without Sun Logo -- by bhwhelan (131.11 KB, image/png)
2005-02-22 01:07 UTC, cdriga
no flags Details
Attaching About box graphics for Beta -- by bhwhelan (37.22 KB, image/png)
2005-02-22 01:08 UTC, cdriga
no flags Details
Attaching About box graphics for 2.0final -- by bhwhelan (36.25 KB, image/png)
2005-02-22 01:10 UTC, cdriga
no flags Details
Attaching Installer graphics -- by bhwhelan (63.13 KB, image/png)
2005-02-22 01:11 UTC, cdriga
no flags Details
inspiration, copy? hmm... not very proffesional to see everytime OpenOffice starts, same splashscreen ideas, from another application :\ (85.10 KB, image/jpeg)
2005-02-22 08:51 UTC, raist
no flags Details
Updated with new logo text (129.11 KB, image/png)
2005-10-04 16:56 UTC, bhwhelan
no flags Details
Version with space for logo (369.65 KB, image/png)
2005-10-04 16:58 UTC, bhwhelan
no flags Details
new logo Splash screen without Sun logo (136.78 KB, image/png)
2005-10-04 23:17 UTC, bernhard
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description nicu_ooo 2004-11-02 09:53:18 UTC
As requested by Martin Hollmichel, we need a new splash sceen for 2.0 release:
http://www.openoffice.org/servlets/ReadMsg?list=discuss&msgNo=43959

this should replace the current one:
http://framework.openoffice.org/unbranded-source/browse/*checkout*/graphics/svx/res/openintro.png?rev=HEAD&content-type=image/png
Comment 1 nicu_ooo 2004-11-02 09:57:08 UTC
i believe i don't have enough rights to change the type from defect to task
Comment 2 nicu_ooo 2004-11-02 10:00:39 UTC
Created attachment 18826 [details]
simple
Comment 3 nicu_ooo 2004-11-02 10:01:16 UTC
Created attachment 18828 [details]
clean
Comment 4 nicu_ooo 2004-11-02 10:01:45 UTC
Created attachment 18829 [details]
photo
Comment 5 rvojta 2004-11-02 10:02:15 UTC
. 
Comment 6 rvojta 2004-11-02 10:04:21 UTC
I think that http://www.openoffice.org/ should be replaced by the 
http://www.OpenOffice.org/. FQDN/DNS is not case sensitive and this 
one looks like much better. What about classic blue color of 
"Office.org" part (URL)? 
Comment 7 nicu_ooo 2004-11-02 10:14:20 UTC
Created attachment 18830 [details]
round
Comment 8 nicu_ooo 2004-11-02 11:19:32 UTC
Created attachment 18833 [details]
round blue
Comment 9 nicu_ooo 2004-11-02 12:37:00 UTC
Created attachment 18837 [details]
oblique
Comment 10 nicu_ooo 2004-11-02 12:37:44 UTC
Created attachment 18838 [details]
blue
Comment 11 mci 2004-11-04 13:23:02 UTC
reassigned to mh

mci -> mh: Hi mh, I think this is something for you... Please take over.... Thanks
Comment 12 anom 2004-11-04 15:05:28 UTC
In marketing aspect i think it would be better a design competition...

For example in the opening oo website write out a designer competition for a 
new splash screen.
Comment 13 nicu_ooo 2004-11-04 15:53:53 UTC
exactly this is the intention: a design competition. 
it was announced un two mailing lists (discuss@ooo and art@marketing), this is
the place to collect all proposals and in the end the voting process will be
something like http://oosurvey.gratismania.ro/polls/poll.php?mode=poll&poll_id=2
Comment 14 nicu_ooo 2004-11-04 19:48:53 UTC
Created attachment 18946 [details]
buttoned
Comment 15 nicu_ooo 2004-11-04 20:05:01 UTC
Created attachment 18947 [details]
rectangles
Comment 16 nicu_ooo 2004-11-05 09:42:43 UTC
Created attachment 18958 [details]
mirror1
Comment 17 nicu_ooo 2004-11-05 09:43:12 UTC
Created attachment 18959 [details]
mirror2
Comment 18 nicu_ooo 2004-11-05 10:20:07 UTC
Created attachment 18961 [details]
light blue 1
Comment 19 nicu_ooo 2004-11-05 10:21:14 UTC
Created attachment 18962 [details]
light blue 2
Comment 20 nicu_ooo 2004-11-05 10:21:45 UTC
Created attachment 18963 [details]
bands
Comment 21 nicu_ooo 2004-11-06 09:40:32 UTC
Created attachment 19003 [details]
classic
Comment 22 nicu_ooo 2004-11-06 09:41:05 UTC
Created attachment 19004 [details]
alternate classic
Comment 23 nicu_ooo 2004-11-06 14:45:14 UTC
Created attachment 19006 [details]
dark
Comment 24 nicu_ooo 2004-11-07 09:22:07 UTC
Created attachment 19018 [details]
dark band
Comment 25 nicu_ooo 2004-11-07 09:22:40 UTC
Created attachment 19019 [details]
flower
Comment 26 nicu_ooo 2004-11-07 09:23:07 UTC
Created attachment 19020 [details]
flower band
Comment 27 bbois 2004-11-08 21:47:34 UTC
Created attachment 19100 [details]
Splash with gull by Ben Bois - other pictures of OOo at hooboo.free.fr/index.php
Comment 28 bbois 2004-11-08 21:48:34 UTC
Created attachment 19101 [details]
Splash by Ben Bois - old style - other pictures of OOo at hooboo.free.fr/index.php
Comment 29 bbois 2004-11-08 21:49:09 UTC
Created attachment 19102 [details]
Splash with gull (big in background) by Ben Bois - other pictures of OOo at hooboo.free.fr/index.php
Comment 30 bbois 2004-11-08 21:49:52 UTC
Created attachment 19103 [details]
Splash v2.0 by Ben Bois - other pictures of OOo at hooboo.free.fr/index.php
Comment 31 bbois 2004-11-08 21:50:47 UTC
Created attachment 19104 [details]
Splash with waves roller by Ben Bois - other pictures of OOo at hooboo.free.fr/index.php
Comment 32 nicu_ooo 2004-11-09 14:22:51 UTC
Created attachment 19129 [details]
sunrise
Comment 33 nicu_ooo 2004-11-09 14:23:14 UTC
Created attachment 19130 [details]
sunrise banded
Comment 34 chadley78 2004-11-10 03:02:51 UTC
Created attachment 19140 [details]
Simple Waves based 2.0 Splash
Comment 35 chadley78 2004-11-10 03:03:16 UTC
Here's my submission
Comment 36 pavel 2004-11-10 07:39:10 UTC
No, I do not want to present my drawing skills here :-)

But you can use the following command to download all images and use your
favourite image viewing program on your system (one line):

lynx -dump "http://www.openoffice.org/issues/show_bug.cgi?id=36491"|grep
showattachment.cgi|sed 's#.*http#http#'|sort|uniq|wget -i -
Comment 37 chadley78 2004-11-10 12:41:45 UTC
Created attachment 19147 [details]
Simple SeaScape made to fit the standard size
Comment 38 bbois 2004-11-11 19:35:48 UTC
Created attachment 19189 [details]
Splash with waves roller -v1 with small variant by Ben Bois
Comment 39 bbois 2004-11-11 19:36:34 UTC
Created attachment 19190 [details]
Splash with wave -v2 by Ben Bois
Comment 40 bbois 2004-11-11 19:37:12 UTC
Created attachment 19191 [details]
Splash with wave -v2 with small variant by Ben Bois
Comment 41 stx123 2004-11-11 22:00:41 UTC
With a look at the splash screen of our stable release we should make sure that
an area to add the logo and the text pointing to the credits.

http://framework.openoffice.org/nonav/source/browse/~checkout~/framework/offmgr/res/Attic/openintro_sun.bmp?rev=1.1.2.1&content-type=image/bmp
Comment 42 bbois 2004-11-12 13:04:17 UTC
Created attachment 19210 [details]
professional oriented plash by Ben Bois (like some Office suite ,o))
Comment 43 bbois 2004-11-12 13:04:30 UTC
Created attachment 19211 [details]
professional oriented splash by Ben Bois (like some Office suite ,o))
Comment 44 chadley78 2004-11-13 05:02:49 UTC
Created attachment 19222 [details]
OOo Seascape at the Beach White sky Sun Logo
Comment 45 chadley78 2004-11-13 05:03:23 UTC
Created attachment 19223 [details]
OOo Seascape at the Beach White sky W/O Sun Logo
Comment 46 chadley78 2004-11-13 05:03:53 UTC
Created attachment 19224 [details]
OOo Seascape at the Beach Blue sky W/O Sun Logo
Comment 47 chadley78 2004-11-13 05:04:45 UTC
Attached 3 new splash ideas
Comment 48 craigaa 2004-11-13 08:52:17 UTC
Created attachment 19225 [details]
Basic Seascape Based Logo 1
Comment 49 craigaa 2004-11-13 08:53:24 UTC
Created attachment 19226 [details]
Sasic Seascape Logo with Tag Line
Comment 50 nicu_ooo 2004-11-13 14:05:53 UTC
Created attachment 19228 [details]
dark vertical band
Comment 51 nicu_ooo 2004-11-13 14:06:30 UTC
Created attachment 19229 [details]
perspective
Comment 52 nicu_ooo 2004-11-13 14:07:12 UTC
Created attachment 19230 [details]
perspective banded down
Comment 53 nicu_ooo 2004-11-13 14:07:48 UTC
Created attachment 19231 [details]
perspective banded up
Comment 54 nicu_ooo 2004-11-13 17:07:44 UTC
Created attachment 19233 [details]
gradient
Comment 55 nicu_ooo 2004-11-13 17:08:46 UTC
Created attachment 19234 [details]
gradient banded
Comment 56 nicu_ooo 2004-11-14 10:32:33 UTC
Created attachment 19253 [details]
blue globe
Comment 57 nicu_ooo 2004-11-14 10:33:11 UTC
Created attachment 19254 [details]
plane
Comment 58 bbois 2004-11-14 19:15:36 UTC
Created attachment 19282 [details]
professional oriented splash -variant 1- by Ben Bois
Comment 59 bbois 2004-11-14 19:16:12 UTC
Created attachment 19283 [details]
professional oriented splash -variant 2- by Ben Bois
Comment 60 bbois 2004-11-14 19:55:28 UTC
Created attachment 19288 [details]
professional oriented splash -variant 3- by Ben Bois
Comment 61 chadley78 2004-11-14 20:33:35 UTC
Created attachment 19291 [details]
My OOo Beach Splash with Credits as seen on current Splash
Comment 62 chadley78 2004-11-14 20:37:41 UTC
Created attachment 19292 [details]
OOo Beach with Credits and Framed
Comment 63 scmackay 2004-11-15 12:19:19 UTC
Created attachment 19300 [details]
OOoSplash1.jpg
Comment 64 scmackay 2004-11-15 12:22:00 UTC
Created attachment 19302 [details]
OOoSplash1a.jpg
Comment 65 scmackay 2004-11-15 12:23:02 UTC
Created attachment 19303 [details]
OOoSplash1b.jpg
Comment 66 scmackay 2004-11-15 12:23:41 UTC
Created attachment 19304 [details]
OOoSplash1c.jpg
Comment 67 scmackay 2004-11-15 12:24:50 UTC
Created attachment 19305 [details]
OOoSplash2.jpg
Comment 68 scmackay 2004-11-15 12:26:02 UTC
Created attachment 19306 [details]
OOoSplash2a.jpg
Comment 69 scmackay 2004-11-15 12:27:06 UTC
Created attachment 19307 [details]
OOoSplash2b.jpg
Comment 70 scmackay 2004-11-15 12:28:05 UTC
Created attachment 19308 [details]
OOoSplash2c.jpg
Comment 71 scmackay 2004-11-15 12:29:05 UTC
Created attachment 19309 [details]
OOoSplash3.jpg
Comment 72 scmackay 2004-11-15 12:30:10 UTC
Created attachment 19310 [details]
OOoSplash3.jpg
Comment 73 scmackay 2004-11-15 12:32:22 UTC
Created attachment 19312 [details]
OOoSplash3a.jpg
Comment 74 scmackay 2004-11-15 12:33:02 UTC
Created attachment 19313 [details]
OOoSplash3b.jpg
Comment 75 scmackay 2004-11-15 12:33:51 UTC
Created attachment 19314 [details]
OOoSplash3c.jpg
Comment 76 trevortwining 2004-11-16 01:46:14 UTC
Created attachment 19345 [details]
My attempt at a splash screen. non-standard size. place maybe to start
Comment 77 jozmak 2004-11-18 03:03:03 UTC
Created attachment 19450 [details]
splash1
Comment 78 jozmak 2004-11-18 03:04:52 UTC
Created attachment 19451 [details]
splash2
Comment 79 jozmak 2004-11-18 04:00:50 UTC
Created attachment 19453 [details]
splash4
Comment 80 bbois 2004-11-18 08:23:57 UTC
Created attachment 19455 [details]
professional oriented splash -variant 4- (best for me ;o)) by Ben Bois
Comment 81 paulobrabo 2004-11-19 14:15:37 UTC
Created attachment 19493 [details]
Brabo Splash 001
Comment 82 paulobrabo 2004-11-19 14:16:10 UTC
Created attachment 19494 [details]
Brabo Splash 002
Comment 83 paulobrabo 2004-11-19 14:16:35 UTC
Created attachment 19495 [details]
Brabo Splash 003
Comment 84 paulobrabo 2004-11-19 14:17:08 UTC
Created attachment 19496 [details]
Brabo Splash 004
Comment 85 mindspin 2004-11-19 17:44:19 UTC
Created attachment 19506 [details]
OOo Splash screen for version 2.0
Comment 86 mindspin 2004-11-19 17:49:38 UTC
Created attachment 19507 [details]
OOo Splash screen for version 2.0 (with birdwings)
Comment 87 chadley78 2004-11-20 03:02:03 UTC
Created attachment 19512 [details]
possible OOo2.0BETA Splash
Comment 88 jacqueline.mcnally 2004-11-21 00:36:12 UTC
Created attachment 19520 [details]
Beta splashcreen provided by Nicu for interim use prior to new splashscreen chosen from submissions for RC1.
Comment 89 jacqueline.mcnally 2004-11-21 01:32:32 UTC
Provided update to Art Project list:
http://marketing.openoffice.org/servlets/ReadMsg?list=art&msgNo=240

Please follow thread for any subsequent discussions.
Comment 90 mmi 2004-11-23 10:53:05 UTC
Created attachment 19600 [details]
The new version should be powerful like the sun-shine  :-)
Comment 91 raist 2004-11-23 22:20:26 UTC
Created attachment 19625 [details]
cheerful office suite
Comment 92 raist 2004-11-23 22:22:08 UTC
Created attachment 19626 [details]
modern and proffesional office suite
Comment 93 raist 2004-11-23 22:34:56 UTC
Created attachment 19627 [details]
modern and proffesional office suite (now with border,im sorry)
Comment 94 minc3d 2004-11-25 06:05:29 UTC
Created attachment 19658 [details]
A blue-themed splash with oo icons, logo, birds, and a fun bubble design
Comment 95 gigaherz 2004-11-25 06:11:35 UTC
Created attachment 19660 [details]
A really simple splash
Comment 96 valkyres 2004-11-25 12:39:09 UTC
Created attachment 19673 [details]
Based on clouds, trying to maintain the clean feel.
Comment 97 valkyres 2004-11-25 12:42:44 UTC
Tough competition, some very good entries...
Good luck all. ;)
Comment 98 gigaherz 2004-11-25 14:07:21 UTC
Created attachment 19678 [details]
Simple Splash, Smooth version
Comment 99 gigaherz 2004-11-25 14:08:19 UTC
Created attachment 19679 [details]
Version with clouds and sun
Comment 100 askoorb 2004-11-25 14:38:05 UTC
Wow.  good entries.

(and why are people voting for this issue?)
Comment 101 jellodog 2004-11-25 22:34:49 UTC
Created attachment 19711 [details]
Photo from inside an open office, looking out onto other open offices :o)
Comment 102 jellodog 2004-11-25 22:50:09 UTC
Created attachment 19712 [details]
Improved photo office view with simple progress bar
Comment 103 jamesc359 2004-11-25 23:39:22 UTC
Created attachment 19713 [details]
A Simple Blue Splash
Comment 104 jamesc359 2004-11-25 23:40:32 UTC
Created attachment 19714 [details]
A Blue Splash Screen with a statusbar.
Comment 105 jamesc359 2004-11-25 23:40:59 UTC
Created attachment 19715 [details]
A Blue Splash Screen without a statusbar.
Comment 106 erz 2004-11-26 01:24:49 UTC
Created attachment 19716 [details]
Splash screen, light bulb
Comment 107 erz 2004-11-26 01:48:48 UTC
Created attachment 19717 [details]
clean, small splash banner w/alpha channel
Comment 108 jaames 2004-11-26 10:20:52 UTC
Created attachment 19724 [details]
splash-screen
Comment 109 msopena 2004-11-26 10:49:46 UTC
Created attachment 19727 [details]
The big 2
Comment 110 msopena 2004-11-26 10:51:18 UTC
Created attachment 19728 [details]
The big 2 - II
Comment 111 a3li 2004-11-26 15:27:28 UTC
and here's my attempt...
Comment 112 a3li 2004-11-26 15:28:11 UTC
Created attachment 19738 [details]
OOo icon with many wings
Comment 113 a3li 2004-11-26 15:31:05 UTC
Created attachment 19739 [details]
Logo for Draw-Application
Comment 114 andreasrosdal 2004-11-26 16:14:48 UTC
Created attachment 19742 [details]
My contribution to a splash-image.
Comment 115 bhwhelan 2004-11-26 21:10:17 UTC
Created attachment 19755 [details]
OpenOffice Splash Screen
Comment 116 cengizu 2004-11-26 21:57:34 UTC
Created attachment 19756 [details]
OpenOffice 2.0 - Free Blue
Comment 117 pckelly 2004-11-27 01:49:30 UTC
This is a prototype of the OpenOffice.org 2 splash screen. It has the logo, and
a big 2 in the shape of a wave.
Comment 118 pckelly 2004-11-27 02:15:42 UTC
Created attachment 19758 [details]
This is the logo
Comment 119 salg 2004-11-27 04:22:49 UTC
Created attachment 19761 [details]
OOo2 splash screen - essential - v1
Comment 120 salg 2004-11-27 07:35:40 UTC
Created attachment 19762 [details]
OOo2 splash screen - essential - v2
Comment 121 cengizu 2004-11-27 12:32:02 UTC
Created attachment 19767 [details]
OpenOffice 2.0 - Free Blue 2
Comment 122 cengizu 2004-11-27 12:32:47 UTC
Created attachment 19768 [details]
OpenOffice 2.0 - Free Blue 3
Comment 123 andreasrosdal 2004-11-27 14:27:29 UTC
Created attachment 19770 [details]
My second contribution to a splash-image.
Comment 124 kwaakie 2004-11-27 14:27:53 UTC
Created attachment 19771 [details]
Tried to keep the OOo style intact.
Comment 125 gh3e 2004-11-27 15:32:11 UTC
Created attachment 19772 [details]
peaceful grrenish tonation...
Comment 126 sparque 2004-11-27 16:30:45 UTC
Created attachment 19773 [details]
Open Office seagull logo, with clouds and design in background, and slightly transparent bar with "OpenOffice.org", v. 2.0, and a slogan.
Comment 127 peterlaurens 2004-11-27 16:31:04 UTC
Created attachment 19774 [details]
Very professional, but with just a slight dash of sexiness. White on blue scheme makes it very clean.
Comment 128 riqo 2004-11-27 18:25:13 UTC
Created attachment 19775 [details]
OpenOffice 2.0 SplashScreen - official look
Comment 129 petrurbancik 2004-11-27 18:54:21 UTC
I have question about the specifications what should be on the splash screen (or
just space provided for) - ST mentioned space for credits link and logo.
Regardless many designs here haven't it... So is it necessary or it will be only
in some version?

Thx
Peter
Comment 130 arciszewski 2004-11-27 19:33:23 UTC
Created attachment 19776 [details]
My splash for you :D
Comment 131 riqo 2004-11-27 20:09:24 UTC
Created attachment 19777 [details]
OpenOffice 2.0 SplashScreen - green
Comment 132 pozytywny 2004-11-27 23:49:16 UTC
Created attachment 19779 [details]
positive splash
Comment 133 pozytywny 2004-11-27 23:58:00 UTC
Created attachment 19780 [details]
good "positive splash" :)
Comment 134 petrurbancik 2004-11-28 00:19:42 UTC
Created attachment 19781 [details]
Blue-background "ink blot" with text and Sun logo
Comment 135 cartuchogl 2004-11-28 01:23:53 UTC
Created attachment 19782 [details]
My modest contribution :)
Comment 136 matiasdh 2004-11-28 02:40:29 UTC
Created attachment 19783 [details]
splash
Comment 137 matiasdh 2004-11-28 04:26:16 UTC
Created attachment 19784 [details]
sun logo
Comment 138 petrurbancik 2004-11-28 11:49:44 UTC
Created attachment 19790 [details]
Blue hills and quill pen (with text and sun logo)
Comment 139 gittechnical 2004-11-28 13:00:36 UTC
Hi! Methinks that since this is a major version update, it might be a good idea
to also change the "OpenOffice.org" logo font (which frankly, is quite "static")
into something more dynamic/sexy/freeflowing. Hence the following splashscreen
contributions from me.
Comment 140 gittechnical 2004-11-28 13:02:01 UTC
Created attachment 19792 [details]
SkySoft series - option #1
Comment 141 gittechnical 2004-11-28 13:03:27 UTC
Created attachment 19793 [details]
SkySoft series - option #2
Comment 142 gittechnical 2004-11-28 13:04:19 UTC
Created attachment 19794 [details]
SkySoft series - option #3. This pays homage to the current "wavey" splashscreen but recreates it in a more subtle manner.
Comment 143 andreasrosdal 2004-11-28 13:59:33 UTC
Created attachment 19796 [details]
A contribution to a splash-image.
Comment 144 petrurbancik 2004-11-28 15:33:48 UTC
Change font in OpenOffice.org caption?

It depends how we look at the caption OpenOffice.org: The classical
OpenOffice.Org  setted in the "static" font is official logotype and users got
used to it. If we take it as a logotype (especially in the usage with the two
black birds), we can not use a different version in splash screen, because in
that case we do, it should be changed everywhere (documentation, web etc.).

I agree If I use a different font etc. in splash screen, it could symbolize New,
more Dynamic version of OpenOffice. But on the other hand I recon that it is
still only the other splashcreen graphic which tells about changes, not the
OpenOffice.org caption. It can stay as is and tell the user that OOo 2.0 is
based on its successful ancestor.

Peter
Comment 145 riqo 2004-11-28 16:34:01 UTC
Created attachment 19797 [details]
OpenOffice 2.0 SplashScreen - grass
Comment 146 myck 2004-11-28 16:48:18 UTC
Created attachment 19798 [details]
New Splash screen for OpenOffice2.0 (1st)
Comment 147 loading_ 2004-11-28 16:52:50 UTC
Created attachment 19799 [details]
light-blue splash screen
Comment 148 loading_ 2004-11-28 16:54:07 UTC
Created attachment 19800 [details]
light-blue splash screen
Comment 149 myck 2004-11-28 16:55:41 UTC
Created attachment 19801 [details]
New Splash screen for OpenOffice2.0 (2nd)
Comment 150 myck 2004-11-28 17:01:41 UTC
Created attachment 19802 [details]
New Splash screen for OpenOffice2.0 (4th)
Comment 151 myck 2004-11-28 17:01:57 UTC
Created attachment 19803 [details]
New Splash screen for OpenOffice2.0 (3th)
Comment 152 myck 2004-11-28 17:03:32 UTC
Created attachment 19804 [details]
NEW SPLASH SCREEN for OpenOffice2.0 (5th)
Comment 153 matiasdh 2004-11-28 18:47:58 UTC
Created attachment 19805 [details]
1
Comment 154 matiasdh 2004-11-28 18:49:01 UTC
Created attachment 19806 [details]
2
Comment 155 fleish 2004-11-28 19:32:30 UTC
Created attachment 19808 [details]
OOo2 Splash Screen - In Paradise
Comment 156 myck 2004-11-28 19:37:55 UTC
Created attachment 19809 [details]
New Splash screen for OpenOffice2.0 (6)
Comment 157 myck 2004-11-28 19:38:57 UTC
Created attachment 19810 [details]
New Splash screen for OpenOffice2.0 (7)
Comment 158 myck 2004-11-28 19:40:00 UTC
Created attachment 19811 [details]
New Splash screen for OpenOffice2.0 (8)
Comment 159 myck 2004-11-28 19:44:45 UTC
Created attachment 19812 [details]
New Splash screen for OpenOffice2.0 (9)
Comment 160 myck 2004-11-28 19:45:32 UTC
Created attachment 19813 [details]
New Splash screen for OpenOffice2.0 (10)
Comment 161 andreasrosdal 2004-11-28 20:37:10 UTC
Created attachment 19814 [details]
Another contribution to a splash-image.
Comment 162 ankha 2004-11-28 20:55:04 UTC
Created attachment 19816 [details]
My suggestion for OOo 2.0 splash :)
Comment 163 matiasdh 2004-11-28 22:02:17 UTC
Created attachment 19818 [details]
3
Comment 164 matiasdh 2004-11-28 22:02:53 UTC
Created attachment 19819 [details]
4
Comment 165 gittechnical 2004-11-28 22:55:58 UTC
Re: OpenOffice.org logo font change by peter_urbancik

Hi Peter. I agree with you that tampering with the OpenOffice.org logo is not
good practice as far as brand image rules are concerned. However, if the powers
to be are willing to make an exception then a more dynamic font will look good!

Speaking of which, I think I should post some more screenshots using the
original logo. Do you know what font the logo is set in? (I'm too lazy to figure
it out myself). :P

Thanks.
Comment 166 jamesc359 2004-11-28 23:05:20 UTC
Created attachment 19821 [details]
Another Simple Blue Splash
Comment 167 jamesc359 2004-11-28 23:06:02 UTC
Created attachment 19822 [details]
A Dark Blue Splash
Comment 168 sjaaksken 2004-11-28 23:30:55 UTC
Created attachment 19823 [details]
splashscreen for 2.0
Comment 169 sjaaksken 2004-11-28 23:33:36 UTC
Created attachment 19824 [details]
sepia colored plash screen
Comment 170 sjaaksken 2004-11-28 23:40:10 UTC
Created attachment 19825 [details]
splashscreen sunlight
Comment 171 sjaaksken 2004-11-29 00:02:53 UTC
Created attachment 19826 [details]
lights on openoffice 2
Comment 172 sjaaksken 2004-11-29 00:14:11 UTC
Created attachment 19827 [details]
splashscreen sunlight with pen and paper
Comment 173 peterlaurens 2004-11-29 00:21:42 UTC
Created attachment 19828 [details]
Glossy professional splashscreen, minimal but impressive, certainly sexy, as Steve Jobs would say, its lickable.
Comment 174 jesseross 2004-11-29 00:57:54 UTC
Created attachment 19829 [details]
Dove with Transparent Background
Comment 175 jasonjackson 2004-11-29 02:11:04 UTC
Created attachment 19830 [details]
OpenOffice.org Splash - Grid Colors w/ Documents
Comment 176 uhm 2004-11-29 06:29:29 UTC
Created attachment 19838 [details]
Ulf's OOo2 splashscreen
Comment 177 uhm 2004-11-29 06:39:08 UTC
Created attachment 19839 [details]
Ulf's OOo2 splashscreen WIDESCREEN version
Comment 178 jamesc359 2004-11-29 07:47:12 UTC
Created attachment 19841 [details]
Another Dark Blue Splash
Comment 179 petrurbancik 2004-11-29 17:45:49 UTC
Re: OpenOffice.org logo font change by gittechnical

Hi,
I was looking fo the proper font as well, but didn't find anything. I am
convinced that it looks like some kind of bold Lucida type but otherwise I don't
know :-/

I want to add one point I forgot before. I think that we overrate importance of
splash screen a little bit... You know that showing quality of some product is
realm of advertisement not the splash screen - it is only tool to "amuse user"
while it is loading (if I want to be open;). So the splash screen should be more
peaceful and informative than eye-catching.

I should post more suggestions than just talk:)
Comment 180 alexdark 2004-11-29 21:24:57 UTC
how to add my splash???
Comment 181 alexdark 2004-11-29 21:32:04 UTC
Created attachment 19868 [details]
OpenOffice 2.0 Professional Style
Comment 182 shaunthehorn 2004-11-29 21:36:15 UTC
Created attachment 19869 [details]
A very simple logo for OO
Comment 183 shaunthehorn 2004-11-29 21:57:44 UTC
Created attachment 19871 [details]
colourful scribble based logo
Comment 184 shaunthehorn 2004-11-29 22:07:10 UTC
Created attachment 19872 [details]
Based on a photo I took while on holiday in America (from the wtc)
Comment 185 alexdark 2004-11-29 22:27:52 UTC
Created attachment 19873 [details]
OOo2-Splash green version professional style
Comment 186 sparque 2004-11-29 22:28:00 UTC
Created attachment 19874 [details]
Shiny Box - my 2nd design - clean and elegant
Comment 187 alexdark 2004-11-29 22:33:38 UTC
Created attachment 19875 [details]
OOo2-splash Professional Office Suite
Comment 188 alexdark 2004-11-29 22:41:03 UTC
Created attachment 19876 [details]
OOo2-splash professional suite ver-2
Comment 189 alexdark 2004-11-29 22:52:32 UTC
Created attachment 19877 [details]
OOo2-splash professional suite ver2.1
Comment 190 alexdark 2004-11-29 22:58:45 UTC
Created attachment 19879 [details]
OOo2-splash professional suite ver2.2
Comment 191 alistair_b 2004-11-30 00:27:08 UTC
Created attachment 19881 [details]
OOo2 Splash, literally :-)
Comment 192 alistair_b 2004-11-30 00:29:29 UTC
OOo2.png submitted (attachment 19881 [details])
If people feel there should be some alterations, feel free to contact me.

alistair_b@eml.cc
Comment 193 xovni 2004-11-30 00:31:09 UTC
Created attachment 19883 [details]
OOo2 splash screen
Comment 194 lborba 2004-11-30 00:33:22 UTC
OpenOffice new logo
Comment 195 lborba 2004-11-30 00:39:35 UTC
Created attachment 19884 [details]
OpenOffice.org logo
Comment 196 lborba 2004-11-30 01:02:22 UTC
Created attachment 19885 [details]
OpenOffice.org logo 2
Comment 197 joaomt 2004-11-30 01:05:27 UTC
Created attachment 19886 [details]
my first contribution for the splashscreen Cubes
Comment 198 joaomt 2004-11-30 01:07:05 UTC
Created attachment 19887 [details]
here's Cubes light
Comment 199 joaomt 2004-11-30 01:08:47 UTC
Created attachment 19888 [details]
and finally Cubes blue light
Comment 200 jesusgod04 2004-11-30 03:41:33 UTC
Created attachment 19890 [details]
original
Comment 201 psycho_smurf 2004-11-30 05:22:09 UTC
Created attachment 19894 [details]
My first submission, kinda green, kinda blue. Enjoy
Comment 202 kbratanov 2004-11-30 11:15:39 UTC
Created attachment 19907 [details]
Transparent simple OOO splash
Comment 203 alecvt 2004-11-30 13:43:56 UTC
Created attachment 19911 [details]
Yet another splash screen.
Comment 204 alecvt 2004-11-30 13:45:01 UTC
Created attachment 19912 [details]
Yet another another splash screen.
Comment 205 abinda 2004-11-30 16:27:19 UTC
Created attachment 19917 [details]
Modern 'fluid' artwork for OOo 2 Splash Screen
Comment 206 paulobrabo 2004-11-30 18:28:15 UTC
Created attachment 19920 [details]
One more
Comment 207 paulobrabo 2004-11-30 18:29:00 UTC
Created attachment 19921 [details]
Yet one more
Comment 208 paulobrabo 2004-11-30 18:29:39 UTC
Created attachment 19922 [details]
Yet another one
Comment 209 paulobrabo 2004-11-30 18:30:25 UTC
Created attachment 19923 [details]
One more for the road
Comment 210 andreasrosdal 2004-11-30 19:40:59 UTC
Created attachment 19927 [details]
Another contribution to a splash-image.
Comment 211 psycho_smurf 2004-12-01 00:07:33 UTC
Created attachment 19936 [details]
Prototype 2! A beach scene, with open source logo
Comment 212 taskbar 2004-12-01 00:13:02 UTC
Created attachment 19937 [details]
splash screen with demo pictures of components
Comment 213 mcphail 2004-12-01 02:08:40 UTC
Created attachment 19940 [details]
Splashscreen - tunnel into light.
Comment 214 tsunamix 2004-12-01 06:26:06 UTC
Created attachment 19943 [details]
Electric blue (Aska's favourite color) themed splash graphic.
Comment 215 muchwat 2004-12-01 09:52:32 UTC
Created attachment 19957 [details]
open office 2.0 splash screen
Comment 216 muchwat 2004-12-01 10:29:44 UTC
Created attachment 19959 [details]
OpenOffice.org 2.0 splash screen - OOo logo was corrected
Comment 217 playx 2004-12-01 13:09:53 UTC
Created attachment 19965 [details]
my first try
Comment 218 jocasta 2004-12-01 15:12:17 UTC
Created attachment 19973 [details]
Design for the splash screen of open office 2.0 i hope you enjoy it, thanks
Comment 219 alexdark 2004-12-01 16:14:54 UTC
Created attachment 19975 [details]
OOo2-splash professional ver4
Comment 220 alexdark 2004-12-01 16:15:53 UTC
Created attachment 19976 [details]
OOo2-splash professional ver3
Comment 221 gammaray 2004-12-01 21:10:55 UTC
Created attachment 19983 [details]
An idea for the OO.o splash-screen. The photo sux on quality, but can easily be changed
Comment 222 tsunamix 2004-12-02 04:42:57 UTC
Created attachment 19986 [details]
Electric blue ver 2 - spiced up my earlier attempt a bit
Comment 223 zipgenius 2004-12-02 07:46:34 UTC
Created attachment 19989 [details]
OOo 2 - Version 1: very light blue fade in the background, "2.0" with SegoeUI font
Comment 224 zipgenius 2004-12-02 07:47:37 UTC
Created attachment 19990 [details]
OOo 2 - Version 2: no blue fade in the background, "2.0" with SegoeUI font
Comment 225 zipgenius 2004-12-02 07:49:13 UTC
Created attachment 19991 [details]
OOo 2 - Version 3: very light blue fade in the background, "2.0" with Arial font
Comment 226 zipgenius 2004-12-02 07:50:41 UTC
Created attachment 19992 [details]
OOo 2 - Version 4: no blue fade in the background, "2.0" with Arial font
Comment 227 eduardkiefel 2004-12-02 08:09:50 UTC
Created attachment 19994 [details]
Splash screen - Made with OO.org drawer
Comment 228 stx123 2004-12-02 14:09:08 UTC
Hi Peter,
> ST mentioned space for credits link and logo.
> Regardless many designs here haven't it...
> So is it necessary or it will be only in some version?

I think we should continue to give credit to the community
and the main sponsor. So I would put only those proposals
up for vote which leave the needed space.
Greetings, Stefan
Comment 229 oo_nlc 2004-12-02 15:58:27 UTC
Created attachment 20016 [details]
my First Ever Asset - don't you love it as I do?
Comment 230 ddevedjian 2004-12-02 16:14:11 UTC
Created attachment 20018 [details]
Based on OpenOffice.org original log, with white gradient. Tried to be as simple and clean as possible.
Comment 231 ddevedjian 2004-12-02 16:56:09 UTC
Created attachment 20020 [details]
Added space for credits and sponsor logo. Still based on official OOo logo, with white gradient. Dimensions are the one of the old splashscreen.
Comment 232 cmchee 2004-12-02 17:24:39 UTC
Created attachment 20021 [details]
clean minimalist balanced image
Comment 233 chris008 2004-12-02 18:07:06 UTC
A splashscreen with a 3d twist. Could be altered to add additional information
very easily, including the two birds if need be.
http://www.seestudios.com/ooo6fn.png
http://www.seestudios.com/ooo7fn.png
http://www.seestudios.com/ooo8fn.png
http://www.seestudios.com/ooo9fn.png
-Krzysztof
Comment 234 chris008 2004-12-02 18:12:23 UTC
Created attachment 20023 [details]
3dTwistOOSplash
Comment 235 chris008 2004-12-02 18:15:08 UTC
Created attachment 20024 [details]
3dTwistOOSplash2
Comment 236 chris008 2004-12-02 18:16:45 UTC
Created attachment 20025 [details]
3dTwistOOSplash3
Comment 237 chris008 2004-12-02 19:08:53 UTC
Created attachment 20026 [details]
Another simpler design.
Comment 238 chris008 2004-12-02 19:09:44 UTC
Created attachment 20027 [details]
Similar as above, but with added birds and progress bar.
Comment 239 danrez 2004-12-02 19:29:31 UTC
Created attachment 20028 [details]
Splash Screen (Going for the totally New)
Comment 240 carlo_r 2004-12-02 19:45:29 UTC
Created attachment 20029 [details]
new_splashscreen_style
Comment 241 alecvt 2004-12-02 20:06:46 UTC
Created attachment 20030 [details]
big blue 2
Comment 242 carlo_r 2004-12-02 20:09:05 UTC
Created attachment 20031 [details]
small_new_splashscreen_style
Comment 243 talthen 2004-12-02 20:58:30 UTC
Created attachment 20032 [details]
Talthen's Splash Screen 01
Comment 244 talthen 2004-12-02 21:00:32 UTC
Created attachment 20033 [details]
Talthen's Splash Screen 03
Comment 245 talthen 2004-12-02 21:01:25 UTC
Created attachment 20034 [details]
Talthen's Splash Screen 04
Comment 246 talthen 2004-12-02 21:02:06 UTC
Created attachment 20036 [details]
Talthen's Splash Screen 05
Comment 247 talthen 2004-12-02 21:02:37 UTC
Created attachment 20037 [details]
Talthen's Splash Screen 06
Comment 248 talthen 2004-12-02 21:03:01 UTC
Created attachment 20038 [details]
Talthen's Splash Screen 07
Comment 249 talthen 2004-12-02 21:03:39 UTC
Created attachment 20039 [details]
Talthen's Splash Screen 09
Comment 250 talthen 2004-12-02 21:04:02 UTC
Created attachment 20040 [details]
Talthen's Splash Screen 10
Comment 251 talthen 2004-12-02 21:04:26 UTC
Created attachment 20041 [details]
Talthen's Splash Screen 10b
Comment 252 talthen 2004-12-02 21:05:07 UTC
Created attachment 20042 [details]
Talthen's Splash Screen 12
Comment 253 talthen 2004-12-02 21:05:42 UTC
Created attachment 20043 [details]
Talthen's Splash Screen 12b
Comment 254 talthen 2004-12-02 21:06:22 UTC
Created attachment 20044 [details]
Talthen's Splash Screen 13
Comment 255 andreasrosdal 2004-12-02 21:24:40 UTC
Created attachment 20045 [details]
My contest entry for a splash screen
Comment 256 tsunamix 2004-12-03 00:11:09 UTC
Created attachment 20052 [details]
Electric Blue v3 - slight adjustment to previous attempt: made version number bigger
Comment 257 brianserge 2004-12-03 08:45:56 UTC
Created attachment 20059 [details]
Clean and fresh splashscreen for OO2. I took the cloud picture last spring =) I can later modify it at will...I have a hi-res .psd.
Comment 258 hankgreen 2004-12-03 10:45:54 UTC
Created attachment 20062 [details]
OOo2 splash screen from Hank Green created in illustrator 9
Comment 259 hankgreen 2004-12-03 10:47:51 UTC
Created attachment 20063 [details]
OOo2 splash screen from Hank Green created in illustrator 9 and Lightwave 7.5
Comment 260 tiefblau 2004-12-03 12:27:28 UTC
Created attachment 20067 [details]
clean white OOo 2.0 splash
Comment 261 tiefblau 2004-12-03 12:30:32 UTC
Created attachment 20068 [details]
clean white OOo 2.0 splash with live gull ;)
Comment 262 tiefblau 2004-12-03 12:34:33 UTC
Created attachment 20069 [details]
clean white/light-blue OOo 2.0 splash, slanted
Comment 263 Martin Hollmichel 2004-12-03 13:01:58 UTC
sorry, wrong issue.
Comment 264 andreasrosdal 2004-12-03 22:37:56 UTC
Created attachment 20080 [details]
Another contest entry for a splash screen
Comment 265 andreasrosdal 2004-12-03 22:42:08 UTC
Created attachment 20081 [details]
Another contest entry for a splash screen, alternative
Comment 266 xovni 2004-12-04 00:06:08 UTC
Created attachment 20083 [details]
Splash !
Comment 267 molumen 2004-12-04 01:40:29 UTC
Created attachment 20084 [details]
new splash screen design for OpenOffice v.2.0 [ 1 ]
Comment 268 molumen 2004-12-04 01:41:57 UTC
Created attachment 20085 [details]
new splash screen design for OpenOffice v.2.0 [ 2 ]
Comment 269 molumen 2004-12-04 01:42:14 UTC
Created attachment 20086 [details]
new splash screen design for OpenOffice v.2.0 [ 3 ]
Comment 270 molumen 2004-12-04 01:42:29 UTC
Created attachment 20087 [details]
new splash screen design for OpenOffice v.2.0 [ 4 ]
Comment 271 molumen 2004-12-04 01:43:41 UTC
Created attachment 20088 [details]
new splash screen design for OpenOffice v.2.0 [ 5 ] // If transparency is possible, the shape of the splash screen could be like this (see attachment)
Comment 272 hankgreen 2004-12-04 01:49:56 UTC
Created attachment 20089 [details]
OOo Splash by Hank Green.  Created in Illustrator 9, Lightwave 7.5, and Photoshop 6
Comment 273 talthen 2004-12-04 13:27:41 UTC
Created attachment 20095 [details]
Talthen's Splash Screen 08         All my splash screens are 100% vector or vector with HiRes bitmaps (usually 1600x1200), so I can provide bigger splashes if needed.
Comment 274 talthen 2004-12-04 13:28:13 UTC
Created attachment 20096 [details]
Talthen's Splash Screen 11         All my splash screens are 100% vector or vector with HiRes bitmaps (usually 1600x1200), so I can provide bigger splashes if needed.
Comment 275 talthen 2004-12-04 13:30:11 UTC
Created attachment 20097 [details]
Talthen's Splash Screen 14         All my splash screens are 100% vector or vector with HiRes bitmaps (usually 1600x1200), so I can provide bigger splashes if needed.
Comment 276 talthen 2004-12-04 13:30:45 UTC
Created attachment 20098 [details]
Talthen's Splash Screen 14b         All my splash screens are 100% vector or vector with HiRes bitmaps (usually 1600x1200), so I can provide bigger splashes if needed.
Comment 277 brianserge 2004-12-04 18:22:01 UTC
Created attachment 20107 [details]
New versions of ooo2 splash screen: 1- some color improvements.......
Comment 278 brianserge 2004-12-04 18:23:14 UTC
Created attachment 20108 [details]
New versions of ooo2 splash screen: 2- new cleaner version!....
Comment 279 molumen 2004-12-04 22:11:44 UTC
Created attachment 20110 [details]
new splash screen design for OpenOffice v.2.0 [ 6,7,8 ]
Comment 280 molumen 2004-12-04 22:12:07 UTC
Created attachment 20111 [details]
new splash screen design for OpenOffice v.2.0 [ 9,10,11 ]
Comment 281 molumen 2004-12-04 22:30:52 UTC
Created attachment 20112 [details]
new splash screen design for OpenOffice v.2.0 [ 12 ]
Comment 282 molumen 2004-12-04 23:07:07 UTC
Created attachment 20113 [details]
new splash screen design for OpenOffice v.2.0 [ 13, 14 ]
Comment 283 molumen 2004-12-04 23:07:25 UTC
Created attachment 20114 [details]
new splash screen design for OpenOffice v.2.0 [ 15, 16 ]
Comment 284 petrurbancik 2004-12-05 13:59:41 UTC
Created attachment 20130 [details]
Lighter, more optimistic version of quill pen 1
Comment 285 petrurbancik 2004-12-05 14:03:55 UTC
Created attachment 20132 [details]
A little bit sabstract-technic but classical and sharp.
Comment 286 carlo_r 2004-12-05 16:21:14 UTC
Created attachment 20137 [details]
new_splashscreen_generation
Comment 287 molumen 2004-12-05 17:12:40 UTC
Created attachment 20139 [details]
new splash screen design for OpenOffice v.2.0 [ 17 ]
Comment 288 molumen 2004-12-05 17:31:50 UTC
Created attachment 20140 [details]
new splash screen design for OpenOffice v.2.0 [ 18 ]
Comment 289 ahelms 2004-12-06 13:30:44 UTC
Created attachment 20164 [details]
splash screen with sunset, 2 in bw
Comment 290 ahelms 2004-12-06 13:32:12 UTC
Created attachment 20165 [details]
splash sunset with 2 alpha-transparent
Comment 291 bhwhelan 2004-12-06 15:49:06 UTC
Created attachment 20167 [details]
Modern dynamic splash screen, keeping but updating the original splash screen themes
Comment 292 bhwhelan 2004-12-06 16:20:20 UTC
Created attachment 20173 [details]
Simplified, more open version
Comment 293 lemoor 2004-12-06 17:23:35 UTC
Created attachment 20176 [details]
splash - green
Comment 294 lemoor 2004-12-06 17:27:53 UTC
Created attachment 20177 [details]
splash - blue
Comment 295 mray 2004-12-06 18:16:59 UTC
Created attachment 20178 [details]
Clean, Corporate Identity conform new slpash
Comment 296 jaca 2004-12-07 00:15:38 UTC
Created attachment 20190 [details]
OpenOffice.org splash
Comment 297 ercineker 2004-12-07 17:31:37 UTC
Created attachment 20229 [details]
New Splash screen for upcoming OO.o 2.0 #1
Comment 298 ercineker 2004-12-07 17:32:11 UTC
Created attachment 20230 [details]
New Splash screen for upcoming OO.o 2.0 #2
Comment 299 ercineker 2004-12-07 17:32:42 UTC
Created attachment 20231 [details]
New Splash screen for upcoming OO.o 2.0 #3
Comment 300 xovni 2004-12-07 18:17:22 UTC
Created attachment 20233 [details]
New splash !
Comment 301 xovni 2004-12-07 18:20:33 UTC
Created attachment 20234 [details]
Yet another splash screen
Comment 302 molumen 2004-12-07 21:59:27 UTC
Created attachment 20236 [details]
new splash screen design for OpenOffice v.2.0 [ 19 ]
Comment 303 molumen 2004-12-07 21:59:56 UTC
Created attachment 20237 [details]
new splash screen design for OpenOffice v.2.0 [ 20 ]
Comment 304 ndb 2004-12-08 16:50:27 UTC
http://www.viknet.pl/endebe/oo.png - splash screen for v2.0 my version
Comment 305 fabter 2004-12-08 20:45:19 UTC
Created attachment 20279 [details]
a new look for OpenOffice
Comment 306 barryrs 2004-12-09 00:47:53 UTC
Created attachment 20284 [details]
Splashscreen for openoffice. '.sxd' file available.
Comment 307 reeprflame 2004-12-09 02:04:58 UTC
OO2 Splash Screen. "Path to Success" OpenOffice "ocean/wave" and "birds" style.
Comment 308 reeprflame 2004-12-09 02:05:44 UTC
Created attachment 20285 [details]
OO2 Splash Screen. "Path to Success" OpenOffice "ocean/wave" and "birds" style.
Comment 309 tomaspollak 2004-12-09 03:05:28 UTC
Created attachment 20289 [details]
Corporate OpenOffice Splash Screen #1
Comment 310 tomaspollak 2004-12-09 03:07:19 UTC
Created attachment 20290 [details]
Corporate OpenOffice Splash Screen #2
Comment 311 tomaspollak 2004-12-09 03:14:19 UTC
Created attachment 20291 [details]
Corporate OpenOffice Splash Screen #2
Comment 312 tomaspollak 2004-12-09 03:16:41 UTC
Created attachment 20292 [details]
Corporate OpenOffice Splash Screen #3
Comment 313 mocsarip 2004-12-09 07:39:30 UTC
Created attachment 20303 [details]
OOo 2 splash screen
Comment 314 raziem 2004-12-09 11:53:17 UTC
Created attachment 20310 [details]
Some kind of work that isnt gonna win, I think...
Comment 315 raziem 2004-12-09 11:54:20 UTC
Created attachment 20311 [details]
Another splash that isnt gonna win, as I think again
Comment 316 ndb 2004-12-09 14:56:43 UTC
Created attachment 20318 [details]
OO 2.0 splash creen
Comment 317 obstacle 2004-12-09 18:22:28 UTC
Created attachment 20324 [details]
Obstacle OOo2 Proposal
Comment 318 misj 2004-12-09 20:29:23 UTC
Created attachment 20327 [details]
Three colour variations (blue, purplish, sand) of a non-rectangular splashscreen
Comment 319 misj 2004-12-09 20:33:10 UTC
Created attachment 20328 [details]
Multiple colour variations (7) of a slightly smaller non-rectangular splashscreen
Comment 320 misj 2004-12-09 20:37:52 UTC
Created attachment 20329 [details]
Multiple colour variations in an inverted colour theme of the smaller non-rectangular splashscreen
Comment 321 misj 2004-12-09 20:41:26 UTC
Created attachment 20330 [details]
"And now for something completely different", as the Pythons would have said it - Four colour variations
Comment 322 misj 2004-12-09 20:44:52 UTC
Created attachment 20331 [details]
It's different, it's small, and it's simple (in a complex way)...and it comes in seven colour flavours
Comment 323 luzdealba 2004-12-09 22:10:50 UTC
Created attachment 20334 [details]
IRIS on MIRROR - window art
Comment 324 luzdealba 2004-12-09 22:11:57 UTC
Created attachment 20335 [details]
IRIS on MIRROR - sky at night
Comment 325 luzdealba 2004-12-09 22:12:47 UTC
Created attachment 20336 [details]
IRIS on MIRROR - with 3D
Comment 326 luzdealba 2004-12-09 22:12:48 UTC
Created attachment 20337 [details]
IRIS on MIRROR - minimalist
Comment 327 luzdealba 2004-12-09 22:16:45 UTC
Created attachment 20338 [details]
IRIS on MIRROR - minimalist
Comment 328 luzdealba 2004-12-09 22:17:56 UTC
Created attachment 20339 [details]
IRIS on MIRROR - windy
Comment 329 daniele_ug 2004-12-09 23:48:20 UTC
Created attachment 20340 [details]
OpenOffice 2 #splash 1
Comment 330 daniele_ug 2004-12-09 23:49:48 UTC
Created attachment 20341 [details]
OpenOffice 2 #splash 2
Comment 331 daniele_ug 2004-12-09 23:50:08 UTC
Created attachment 20342 [details]
OpenOffice 2 #splash 3
Comment 332 daniele_ug 2004-12-09 23:50:32 UTC
Created attachment 20343 [details]
OpenOffice 2 #splash 4
Comment 333 daniele_ug 2004-12-09 23:50:49 UTC
Created attachment 20344 [details]
OpenOffice 2 #splash 5
Comment 334 brianserge 2004-12-10 00:06:11 UTC
Created attachment 20345 [details]
New versions of ooo2 splash screen: 3 - 1 color graphic. This makes 3 different splashscreens sent. I'm done :)
Comment 335 jazzroy 2004-12-10 01:24:00 UTC
Created attachment 20348 [details]
jazzroy splash screen 2.0
Comment 336 jazzroy 2004-12-10 01:46:15 UTC
Created attachment 20349 [details]
jazzroy splash, second try
Comment 337 jazzroy 2004-12-10 01:47:10 UTC
Created attachment 20350 [details]
jazzroy splash, third try
Comment 338 jazzroy 2004-12-10 01:48:55 UTC
Created attachment 20351 [details]
jazzroy splash, third try correct size!
Comment 339 farnerup 2004-12-10 03:02:34 UTC
Created attachment 20353 [details]
sea gulls
Comment 340 farnerup 2004-12-10 03:03:29 UTC
Created attachment 20354 [details]
just one gull
Comment 341 farnerup 2004-12-10 03:07:32 UTC
Created attachment 20355 [details]
just one gull (sorry, 2.2 was the gimp splash contest, I'm confused :-)
Comment 342 cocolei 2004-12-10 04:16:05 UTC
Created attachment 20356 [details]
version 2.0 splash screen submission
Comment 343 muchwat 2004-12-10 10:28:59 UTC
Created attachment 20373 [details]
yet another one picture for splash screen
Comment 344 alexkovac 2004-12-10 11:56:33 UTC
Created attachment 20377 [details]
A splashscreen T, animated example
Comment 345 alexkovac 2004-12-10 11:58:59 UTC
Created attachment 20378 [details]
A splashscreen T, concept description
Comment 346 alexkovac 2004-12-10 12:00:18 UTC
Created attachment 20379 [details]
A splashscreen T, real life situation
Comment 347 alexdark 2004-12-10 14:05:28 UTC
Created attachment 20388 [details]
The Winner !!!
Comment 348 alexdark 2004-12-10 14:28:40 UTC
Created attachment 20390 [details]
The Winner 2
Comment 349 alexdark 2004-12-10 14:42:34 UTC
Created attachment 20392 [details]
Simply Splash screen - Winner 3
Comment 350 jacqueline.mcnally 2004-12-10 15:32:43 UTC
Submission sent to me instead of attached here.

-------- Original Message --------
Subject: OO.o 2.0 Splash Screen
Date: Mon, 29 Nov 2004 21:51:25 +0200
From: Nominator <nominator@DESPAMMED>

Hello
Heres my attempt at a splash screen.

just contact me if u want anything changed.

Tx cheerz
Tarrence van As
Comment 351 jacqueline.mcnally 2004-12-10 15:35:18 UTC
Created attachment 20394 [details]
Submitted for Tarrence van As
Comment 352 klamka 2004-12-10 16:40:43 UTC
Created attachment 20396 [details]
metalic version
Comment 353 lukasz77 2004-12-10 16:41:50 UTC
Created attachment 20397 [details]
simple typography
Comment 354 klamka 2004-12-10 16:45:27 UTC
Created attachment 20398 [details]
Screen1
Comment 355 klamka 2004-12-10 16:46:38 UTC
Created attachment 20399 [details]
Screen2
Comment 356 lukasz77 2004-12-10 16:47:55 UTC
Created attachment 20401 [details]
shucaCabras
Comment 357 lukasz77 2004-12-10 16:49:52 UTC
Created attachment 20402 [details]
Initial
Comment 358 olly 2004-12-10 16:51:04 UTC
Created attachment 20403 [details]
first splash, large version
Comment 359 olly 2004-12-10 16:52:02 UTC
Created attachment 20404 [details]
second splash, with loader and info-field
Comment 360 akenathon 2004-12-10 17:07:05 UTC
Created attachment 20405 [details]
ooo_splash_opensquare
Comment 361 akenathon 2004-12-10 17:07:55 UTC
Created attachment 20406 [details]
ooo_splash_opencircle
Comment 362 lsuarezpotts 2004-12-10 17:21:52 UTC
removing self from cc list
louis
Comment 363 cdriga 2004-12-10 17:33:33 UTC
Can we mark this issue as closed ? 
Submissions date has been reached. 
We DO NOT accept any more submissions.
We DO NOT accept edits to the already submitted images.

I know we cannot make the issue reject new attachments but at least we can mark
it as ended. 

Also we could change the *Summary* to reflect this.
Say: Design a new splash screen for the upcoming 2.0 release. SUBMISSIONS CLOSED
 or something similar.


Best,
Cristian
Comment 364 alexdark 2004-12-10 19:16:32 UTC
Created attachment 20408 [details]
Splash Screen Winner (Simply, clear, professional)
Comment 365 alexdark 2004-12-10 19:38:22 UTC
Created attachment 20409 [details]
Simply the best !
Comment 366 xerakko3 2004-12-10 22:44:43 UTC
Created attachment 20410 [details]
Mari Tere first logo
Comment 367 xerakko3 2004-12-10 22:45:53 UTC
Created attachment 20411 [details]
Mari Tere Lobo 2
Comment 368 xerakko3 2004-12-10 22:46:58 UTC
Created attachment 20412 [details]
Mari Tere logo 3
Comment 369 xerakko3 2004-12-10 22:48:07 UTC
Created attachment 20413 [details]
Mari Tere logo 4
Comment 370 devigator 2004-12-11 01:33:30 UTC
Created attachment 20415 [details]
"Sunburst" with clean, bright colors and bold "2.0"
Comment 371 devigator 2004-12-11 01:35:14 UTC
Created attachment 20416 [details]
"Celestial" themed with deep, dark colors
Comment 372 devigator 2004-12-11 01:37:32 UTC
Created attachment 20417 [details]
"Professional" and smooth with dark colors
Comment 373 jacqueline.mcnally 2004-12-11 02:12:54 UTC
I will attach a summary of the issue 36491 attachment links sent to each author
as part of the following email message. There were 335 submissions/attachments
submitted by 101 authors. The following message was sent to all authors and
posted to art@marketing, see:
http://marketing.openoffice.org/servlets/ReadMsg?list=art&msgNo=408

The authors have been requested to confirm their submissions (by 15 Dec) to the
art@marketing list. 

---///---
Hello

First of all we want to thank you for your response to our call for
designing a new splash screen for OpenOffice.org 2.0. The response was
overwhelming and the designs you have submitted are simply great. It
will be a pretty difficult task for our team to choose the winner.

PLEASE NOTE: The submissions deadline has been reached and we do not
accept new submissions. Also, we DO NOT accept edits or changes to the
images you have already submitted.

We are now moving to phase two in which we need your help so please read
carefully this message:

1. CONFIRMING SUBMISSIONS:
Due to the fact that many authors have submitted more than one splash
screen and that some of the submissions may be small improvements of
initial submissions, we need you to confirm which of your submissions
you wish to stay in the contest.

The following links are your submissions (attached to
http://www.openoffice.org/issues/show_bug.cgi?id=36491) as at Dec 10.
They were copied from issue 36491 and pasted here for your convenience.
If you wish to check that the list is complete or they are your
submissions please view the issue.

<list of submissions as links in issue 36491>

Confirmation should be done by email sent to the
art@marketing.openoffice.org email address.
Instructions on the content of your confirmation email can be found at
the end of this message.

2. LICENSING THE SPLASH SCREEN:
In order to incorporate contributions into the OpenOffice.org software,
such as your splash screen, the winner must agree with our licenses and
he or she will be required to sign a Joint Copyright Assignment (also
known as JCA).

You can read about JCA in our FAQ:
http://www.openoffice.org/FAQs/faq-licensing.html#usinglicenses

Our general licensing page is located here:
http://www.openoffice.org/license.html

The splash screen qualifies as code contribution and it does require the
JCA.

Only the winner of the contest will be required to agree with the JCA
and our licenses.

3. EDITING YOUR SUBMISSION IF YOU WIN:
Please note that if one of your submissions wins the contest, you might
be required to edit and prepare both the image and its source for usage
by the OpenOffice.org team. For example, it may need resizing, changing
the format, etc, in order to meet certain technical requirements.

You will be required to send to us the image in BMP or PNG format, and
the editable source so that we are able to do various changes such as
adding/removing the Sun Logo, etc.

4. GUIDELINES WHEN CONFIRMING THE IMAGES THAT PARTICIPATE:
Here are a few guidelines to keep in mind when deciding which of your
submissions should stay in the contest:

a. INTERMEDIATE VERSIONS: If you have submitted successive versions of
the same image, in which only one is the best you wish to participate,
please name only that image. The intermediate versions must not enter
the contest.

b. TOO LITTLE DIFFERENCES BETWEEN SUBMISSIONS: If your submissions
differ only from too small elements (say: size of borders, or other
elements that do not change significantly the overall image), please try
to decide which one of your submissions is the best and you want to
include it in the contest. [Other examples of small differences: "slight
colour differences", "submissions with only small differences in
contrast", etc.].

c. SUN LOGO AND PROGRESS BAR: If the difference between your submissions
consists only in the presence of SUN logo and credits, please nominate
only one image to participate. Either the one with the logo and credits
included or the one without the logo and credits.

The Sun logo and credits as well as the progress bar are dynamic
elements which may, or may not appear in some derivations of OpenOffice.org.

d. MULTIPLE SUBMISSIONS IN THE SAME ATTACHMENT IN ISSUEZILLA:
Some of you have submitted two or three splash screens on the same PNG
or JPG image attached to IssueZilla. This poses us problems when
creating the contest page and we will need to crop and split those
submissions so that they result in multiple submissions.

PLEASE indicate in your email which of the two or three parts of the
image containing multiple splash screens you wish to participate,
according to these guidelines.

THE CONFIRMATION EMAIL CONTENTS:
After reading about the JCA and if you agree with it (Note: you do not
have to sign it yet, but you have to agree to sign it if one of your
submissions win) and deciding which images you wish to participate
according to the guidelines above, please follow the steps below to
confirm your entry:

1. Start a new email addressed to: art@marketing.openoffice.org

2. Copy the links to your submissions (from the above list) that you
wish to confirm as submissions and paste them into the confirmation email.

Or.

Open your browser and go to the issue 36491 page:
http://www.openoffice.org/issues/show_bug.cgi?id=36491
Scroll down to the *"Attachments:"* section and locate your submissions
in the attachments links list.

For each of your submissions, right click on the corresponding
attachment link and Copy the URL (Address) of the attachment you wish to
participate with (In some browsers: "Copy link location").
Then paste the address in the email you have started.
Repeat this step for each attachment you wish to participate.

3. Further edit the message so that it contains the below needed
information:

============
Author name: "Your Name Here"
OpenOffice.org Site Username: "your_OpenOffice.org_site_username"

The images I wish to participate in the OpenOffice.org splash screen
contest are:

http://.....
http://.....etc

In the eventuality of winning, I certify that I have read and I agree to
release the image and the source image in an editable format under the
Joint Copyright Assignment (JCA) as stated in
http://www.openoffice.org/licenses/jca.pdf.
============

5. Please send your confirmation email to art@marketing.openoffice.org
no later than December 15th in order to be able to enter the contest.

Thanks again for your submissions, and we look forward to your
confirmation email message so that we can proceed to choose a winner.

All the best
Jacqueline McNally
Lead, OpenOffice.org Marketing Project
---///--- 
Comment 374 jacqueline.mcnally 2004-12-11 02:16:30 UTC
Created attachment 20419 [details]
Summary of submissions received by the closing date and time.
Comment 375 borszczuk 2004-12-11 10:33:54 UTC
Created attachment 20424 [details]
submission in behalf of: Grzegorz Rybak : grzegorz_r@o2.pl or litus@poczta.onet.pl
Comment 376 borszczuk 2004-12-11 10:34:51 UTC
Created attachment 20425 [details]
submission in behalf of: Grzegorz Rybak : grzegorz_r@o2.pl or litus@poczta.onet.pl
Comment 377 borszczuk 2004-12-11 10:35:43 UTC
Created attachment 20426 [details]
submission in behalf of: Grzegorz Rybak : grzegorz_r@o2.pl or litus@poczta.onet.pl
Comment 378 jacqueline.mcnally 2004-12-12 23:29:08 UTC
Final submissions to be confirmed on art@marketing.
Comment 379 jacqueline.mcnally 2004-12-12 23:31:31 UTC
Created attachment 20450 [details]
Final submissions to be confirmed.
Comment 380 alexdark 2004-12-13 11:58:33 UTC
Well, and when is the selection???
Who is the winner?

Saludos desde Chile
Comment 381 jacqueline.mcnally 2004-12-13 12:12:05 UTC
alexdark

You need to read and act on the email that we sent to you:

-------- Original Message --------
Subject: OpenOffice.org 2.0 splash screen - confirmation of submissions
Date: Sat, 11 Dec 2004 01:19:02 +0800
From: Jacqueline McNally
Reply-To: art@marketing.openoffice.org
To: alexdark@openoffice.org


-------- Original Message --------
Subject: Additional items for: OpenOffice.org 2.0 splash screen - confirmation
of submissions
Date: Sat, 11 Dec 2004 09:13:47 +0800
From: Jacqueline McNally
Reply-To: art@marketing.openoffice.org
To: alexdark@openoffice.org

These emails provide further information and request that you confirm your
submissions to the art@marketing.openoffice.org list. 

If you wish to keep informed of the progress, subscribe to this list, or monitor
the archives at http://marketing.openoffice.org/servlets/SummarizeList?listName=art
Comment 382 jacqueline.mcnally 2004-12-14 13:16:19 UTC
www.openoffice.pl was assisting volunteers from Poland with their submissions.
Grzegorz submitted his splash screens to the www.openoffice.pl community.

We are accepting his submissions as Grzegorz made them to www.openoffice.pl well
within the deadline and was unable to obtain a password for the
www.openoffice.org web site.

No more entries will be considered. ReallyFinalSubmissions.txt file to be
uploaded which contains a summary of the submissions under consideration.
Comment 383 jacqueline.mcnally 2004-12-14 13:18:34 UTC
Created attachment 20505 [details]
Final submissions to be considered by adhoc committee if confirmed.
Comment 384 lemoor 2004-12-16 10:03:24 UTC
I'm confirming 
76.--lemoor--(2)
http://www.openoffice.org/nonav/issues/showattachment.cgi/20176/01-1.png
http://www.openoffice.org/nonav/issues/showattachment.cgi/20177/01-2.png
thowe are my 2 versions - absolutely final ones to be considered.
Thanks :)
Comment 385 graphicdesigner 2004-12-17 11:46:55 UTC
Created attachment 20608 [details]
Splash screen
Comment 386 jacqueline.mcnally 2005-01-24 14:44:56 UTC
Date: Sun, 23 Jan 2005 20:52:18 +0800
Subject: [art] splash screen pre-selection completed

See: http://marketing.openoffice.org/servlets/ReadMsg?list=art&msgNo=494

Letters sent to entrants attached.
Comment 387 jacqueline.mcnally 2005-01-24 14:47:06 UTC
Created attachment 21813 [details]
Letters to successful and unsuccesful short-list entrants.
Comment 388 bhwhelan 2005-01-28 14:35:40 UTC
Created attachment 21957 [details]
Update of my Entry, this time with Sun Logo included
Comment 389 nicu_ooo 2005-01-28 14:54:24 UTC
Created attachment 21958 [details]
redone
Comment 390 nicu_ooo 2005-01-28 14:54:54 UTC
Created attachment 21959 [details]
redone
Comment 391 nicu_ooo 2005-01-28 14:55:27 UTC
Created attachment 21960 [details]
redone
Comment 392 nicu_ooo 2005-01-28 14:59:33 UTC
Created attachment 21962 [details]
sorry, this is the correct one
Comment 393 talthen 2005-01-28 15:15:10 UTC
Created attachment 21964 [details]
As requested- an update with SUN logo placed. As always- I can provide a bigger resolution if needed.
Comment 394 nicu_ooo 2005-01-28 15:32:49 UTC
talthen: in your updated image the logo is almost invisible

also, i believe you have NOT used the correct color for it, see for reference
either http://www.sun.com/im/homepage-powered_by_sun.gif or
http://www.openoffice.org/branding/images/sun_logo.gif
Comment 395 raist 2005-01-28 18:28:29 UTC
Created attachment 21972 [details]
Sun logo added.
Comment 396 cdriga 2005-01-29 18:52:29 UTC
Created attachment 21996 [details]
Attaching the email sent to ask for inclusion of the Sun logo.


Attached Email sent to ask for inclusion of the Sun logo


Attached Email sent to ask for inclusion of the Sun logo
Comment 397 nicu_ooo 2005-01-30 08:06:59 UTC
cdriga: unfortunately your message has not contained any  rules for how the logo
should be included or a sample logo, so we ended with images where it is
practically invisible, like
http://www.openoffice.org/nonav/issues/showattachment.cgi/21964/talthen_logo_01_sun.png
Comment 398 mmi 2005-01-31 05:30:11 UTC
Created attachment 22021 [details]
Sun logo is included this time.
Comment 399 talthen 2005-01-31 14:34:41 UTC
Created attachment 22036 [details]
As requested- an update with SUN logo placed. This time it's very VISIBLE. As always- I can provide a bigger resolution if needed.
Comment 400 lsuarezpotts 2005-02-17 06:19:22 UTC
probably a mistake but added self.
Louis
Comment 401 cdriga 2005-02-17 18:11:49 UTC
Adding bhwhelan to the CC list.
Comment 402 cdriga 2005-02-17 18:13:08 UTC
As a short note:

Voting has ended and the winner image (attachment) is:
http://www.openoffice.org/nonav/issues/showattachment.cgi/21957/OpenOffice.png

Author: bhwhelan



Cristian
Comment 403 cdriga 2005-02-22 01:04:52 UTC
Created attachment 22900 [details]
Attaching Splashscreen for Beta with Sun Logo -- by bhwhelan
Comment 404 cdriga 2005-02-22 01:05:44 UTC
Created attachment 22901 [details]
Attaching Splashscreen for Beta without Sun Logo -- by bhwhelan
Comment 405 cdriga 2005-02-22 01:06:51 UTC
Created attachment 22902 [details]
Attaching Splashscreen for 2.0final with Sun Logo -- by bhwhelan
Comment 406 cdriga 2005-02-22 01:07:36 UTC
Created attachment 22903 [details]
Attaching Splashscreen for 2.0final without Sun Logo -- by bhwhelan
Comment 407 cdriga 2005-02-22 01:08:47 UTC
Created attachment 22904 [details]
Attaching About box graphics for Beta -- by bhwhelan
Comment 408 cdriga 2005-02-22 01:10:39 UTC
Created attachment 22905 [details]
Attaching About box graphics for 2.0final -- by bhwhelan
Comment 409 cdriga 2005-02-22 01:11:35 UTC
Created attachment 22906 [details]
Attaching Installer graphics -- by bhwhelan
Comment 410 raist 2005-02-22 08:51:22 UTC
Created attachment 22913 [details]
inspiration, copy? hmm... not very proffesional to see everytime OpenOffice starts, same splashscreen ideas, from another application :\
Comment 411 jacqueline.mcnally 2005-02-23 02:04:41 UTC
Hello raist

bhwhelan's initial submission which was included in the committee pre-selection
did not contain the SUN logo and credits. Please see:
http://www.openoffice.org/nonav/issues/showattachment.cgi/19755/OpenOffice.png

When we stopped the voting and asked all entrants to include the credits,
copyright and SUN logo, bhwhelan had to resize the logo and move things around
so that these new elements fit and did not detract from his original design.

As you can see, this is the moment when his submission changed to what 
seems to you as inspired/copied from a well-known brand.
http://www.openoffice.org/nonav/issues/showattachment.cgi/21957/OpenOffice.png

Some final edits were requested and have been included in the latest version.
Please see:
http://www.openoffice.org/nonav/issues/showattachment.cgi/22902/Splashscreen_w_Sun_Logo.png

I hope this clarifies and addresses your concerns.

Regards
Jacqueline
Comment 412 bhwhelan 2005-02-25 10:42:36 UTC
I would like to address the concerns over the similarities of my design to
that of an existing splash screen. 

I reject the implication of plagarism.
My design basis for this screen in now on public record on my interview page.
I do not particularly want to have to explain each reason for why a particular
visual element is where it is on the screen, as it seems petty and wasteful
of time and energy, but with one such third-party analysis now posted in the
public domain, I am obliged to give my side in the public domain too.

Jacqueline has pointed out changes that were made after the original
in order to make room for the missing elements. Her post reflects my views
on the matter, and in addition I would like to add the following 
clarifications. 

The position of these later elements in the lower half seems to be the basis 
for  
concerns of how the elements correspond in position to the other splash sceen. 
To my defence, I placed the credits and Sun Logo where they were on the 
original 
(v1.1) Open Office splash screen, also allowing space for the progress bar 
to be added programmatically (roughly where it is on the current Open Office 
splash screen).
The lower half of the screen was meant to provide the same text and logos
as are on the existing OpenOffice.org screen, and in the same relative 
locations.

The OpenOffice.org text and birds logo, including their colours, were also
taken from the previous version so as to re-use the existing OpenOffice.org
brand materials and keep in-tune with the site. 
So similarity in word colouring, fonts, etc. was before my time on this 
project. 

That logo was resized to fit above the credit text and also so that the 
black birds would sit over the extra mound of white shading, to
give best contrast and not loose them in the blue gradient.

Regarding the position of the gradient - run a default 50% gradient from top to
bottom in two similar sized images and the gradient division will
appear in the same place will it not? The reason 50% was required was because
swooping motif in the top required that much space to convey what I wanted
to convey without losing the lined detail. I have stated my artistic reasons
for using the the bezier curves as the best way I could think of to convey the
OOo themes in a new 3D way, while making it look 2D. It is a graphic design
tool, free for use on all designs. 

I'm not sure what the OOo community feels on this, since (to me)
the community is what open source is about. It was the community that
supported the design and voted for it as winner. It is the community's
project and (now) the community's splash screen, but if the
community feels these concerns will persist then I will defer 
to their collective opinion on this now and I stand available to
assist. I'm sure the community wouldn't want these concerns tainting
the new version of OpenOffice, and I wouldn't either.

It was never my intention on any of the designs I submitted to mimic
another splash screen, except elements of the original OpenOffice.org
splash screen. If similarites in layout to others have accidentally evolved, 
I can see why some people would be concerned for it as the face of OpenOffice 
2.0. 
I certainly can't look at it now in the same way I once did. 
Some simple re-positioning of the elements (or vertical rather than horizontal 
gradient) may address all of these concerns and I'm willing to let criticism 
be transformed into suggestions on this matter. Perhaps those who have raised
their concerns might make some suggestions on how the splash screen could 
be made better?

Sadly, I find this matter has tainted my initial enthusiasm over becoming
a successful contributor to the open source community. I hope I can re-find
that enthusiasm again. 

Brendan.

PS. Thanks to all those who have congratulated me and expressed their
appreciation of the design.
Comment 413 Martin Hollmichel 2005-02-28 12:44:20 UTC
setting to fixed.

Beta graphics are now included in beta.
Comment 414 bhwhelan 2005-10-04 16:56:58 UTC
Created attachment 30117 [details]
Updated with new logo text
Comment 415 bhwhelan 2005-10-04 16:58:37 UTC
Created attachment 30119 [details]
Version with space for logo
Comment 416 bernhard 2005-10-04 23:17:58 UTC
Created attachment 30125 [details]
new logo Splash screen without Sun logo
Comment 417 bernhard 2005-10-04 23:35:53 UTC
Brendan has attached the updated splash screen files including the "new" 
version designation we agreed upon on the art@marketing list.

Because is is slightly different form the old one (different font for the 
numbers, dot rounded, distance between gulls and letters adapted to 
the "official" logo) it should be used for the final version of OOo2.0

We didn't get the official "GO" from louis or the marketing leads (though I'm 
sure they will), but there is not much time to include the new splash screen in 
the rc2 files.

Regards
Bernhard
Comment 418 rt 2005-10-05 11:41:44 UTC
Took latest Splashscreen_new_logo.png (Tue Oct 4 08:56:00 -0700 2005, bhwhelan)
and Splashscreen_new_logo_wo_Sun_Logo.png (Tue Oct 4 15:17:00 -0700 2005,
bedipp) for OOO680 m2. See ooo680m2masterfix.
Comment 419 bernhard 2005-10-06 00:30:35 UTC
@rt:
Thank you, Rüdiger, for reacting at very short notice!

Even if it had not been a stopper, using different logos in the splash screen 
and marketing materials would have supported the unprofessional image of OOo 
for certain people.

Best regards
Bernhard
Comment 420 pavel 2005-10-06 13:34:30 UTC
reopening.

in OOO680_m2, ooonologointro.bmp contains the info that build was contributed by
Sun. Thus we effectively make Sun responsible for e.g. my builds. Previous image
was without this text...
Comment 421 rt 2005-10-06 14:03:50 UTC
So, does anyone have a clean ooonologointro with the changes from ooointro.bmp,
but without that text? As this file is not used for Sun provided builds I have
no objections against changing it once more for OOO680 m2.
Comment 423 rt 2005-10-06 15:50:46 UTC
Looks good for me. If no one objects I'll integrate it for OOO680 m2.
Comment 424 rt 2005-10-06 16:37:12 UTC
Committed Pavel's version of ooonologointro.bmp to mws_ooo680 and tagged it for
milestone m2 (RC2).
Comment 425 pavel 2005-10-06 17:26:52 UTC
I have seen it there -> verified and closed.

Thanks.